TRUNCATE TABLE SPORTS_NFL_TEAMS_HISTORY_REGULAR;
INSERT INTO SPORTS_NFL_TEAMS_HISTORY_REGULAR (team_id, season, wins, loss, ties, pos) VALUES
('BUF', '1960', '5', '8', '1', '3'),
('BUF', '1961', '6', '8', '0', '4'),
('BUF', '1962', '7', '6', '1', '3'),
('BUF', '1963', '7', '6', '1', '2'),
('BUF', '1964', '12', '2', '0', '1'),
('BUF', '1965', '10', '3', '1', '1'),
('BUF', '1966', '9', '4', '1', '1'),
('BUF', '1967', '4', '10', '0', '3'),
('BUF', '1968', '1', '12', '1', '5'),
('BUF', '1969', '4', '10', '0', '4'),
('BUF', '1970', '3', '10', '1', '4'),
('BUF', '1971', '1', '13', '0', '5'),
('BUF', '1972', '4', '9', '1', '4'),
('BUF', '1973', '9', '5', '0', '2'),
('BUF', '1974', '9', '5', '0', '2'),
('BUF', '1975', '8', '6', '0', '3'),
('BUF', '1976', '2', '12', '0', '5'),
('BUF', '1977', '3', '11', '0', '5'),
('BUF', '1978', '5', '11', '0', '4'),
('BUF', '1979', '7', '9', '0', '4'),
('BUF', '1980', '11', '5', '0', '1'),
('BUF', '1981', '10', '6', '0', '3'),
('BUF', '1982', '4', '5', '0', '9'),
('BUF', '1983', '8', '8', '0', '3'),
('BUF', '1984', '2', '14', '0', '5'),
('BUF', '1985', '2', '14', '0', '5'),
('BUF', '1986', '4', '12', '0', '4'),
('BUF', '1987', '7', '8', '0', '4'),
('BUF', '1988', '12', '4', '0', '1'),
('BUF', '1989', '9', '7', '0', '1'),
('BUF', '1990', '13', '3', '0', '1'),
('BUF', '1991', '13', '3', '0', '1'),
('BUF', '1992', '11', '5', '0', '2'),
('BUF', '1993', '12', '4', '0', '1'),
('BUF', '1994', '7', '9', '0', '4'),
('BUF', '1995', '10', '6', '0', '1'),
('BUF', '1996', '10', '6', '0', '2'),
('BUF', '1997', '6', '10', '0', '4'),
('BUF', '1998', '10', '6', '0', '3'),
('BUF', '1999', '11', '5', '0', '2'),
('BUF', '2000', '8', '8', '0', '4'),
('BUF', '2001', '3', '13', '0', '5'),
('BUF', '2002', '8', '8', '0', '4'),
('BUF', '2003', '6', '10', '0', '3'),
('BUF', '2004', '9', '7', '0', '3'),
('BUF', '2005', '5', '11', '0', '3'),
('BUF', '2006', '7', '9', '0', '3'),
('BUF', '2007', '7', '9', '0', '2'),
('BUF', '2008', '7', '9', '0', '4'),
('BUF', '2009', '6', '10', '0', '4'),
('BUF', '2010', '4', '12', '0', '4'),
('BUF', '2011', '6', '10', '0', '4'),
('BUF', '2012', '6', '10', '0', '4'),
('BUF', '2013', '6', '10', '0', '4'),
('BUF', '2014', '9', '7', '0', '2'),
('MIA', '1966', '3', '11', '0', '5'),
('MIA', '1967', '4', '10', '0', '4'),
('MIA', '1968', '5', '8', '1', '3'),
('MIA', '1969', '3', '10', '1', '5'),
('MIA', '1970', '10', '4', '0', '2'),
('MIA', '1971', '10', '3', '1', '1'),
('MIA', '1972', '14', '0', '0', '1'),
('MIA', '1973', '12', '2', '0', '1'),
('MIA', '1974', '11', '3', '0', '1'),
('MIA', '1975', '10', '4', '0', '2'),
('MIA', '1976', '6', '8', '0', '3'),
('MIA', '1977', '10', '4', '0', '2'),
('MIA', '1978', '11', '5', '0', '2'),
('MIA', '1979', '10', '6', '0', '1'),
('MIA', '1980', '8', '8', '0', '3'),
('MIA', '1981', '11', '4', '1', '1'),
('MIA', '1982', '7', '2', '0', '2'),
('MIA', '1983', '12', '4', '0', '1'),
('MIA', '1984', '14', '2', '0', '1'),
('MIA', '1985', '12', '4', '0', '1'),
('MIA', '1986', '8', '8', '0', '3'),
('MIA', '1987', '8', '7', '0', '3'),
('MIA', '1988', '6', '10', '0', '5'),
('MIA', '1989', '8', '8', '0', '3'),
('MIA', '1990', '12', '4', '0', '2'),
('MIA', '1991', '8', '8', '0', '3'),
('MIA', '1992', '11', '5', '0', '1'),
('MIA', '1993', '9', '7', '0', '2'),
('MIA', '1994', '10', '6', '0', '1'),
('MIA', '1995', '9', '7', '0', '3'),
('MIA', '1996', '8', '8', '0', '4'),
('MIA', '1997', '9', '7', '0', '2'),
('MIA', '1998', '10', '6', '0', '2'),
('MIA', '1999', '9', '7', '0', '3'),
('MIA', '2000', '11', '5', '0', '1'),
('MIA', '2001', '11', '5', '0', '2'),
('MIA', '2002', '9', '7', '0', '3'),
('MIA', '2003', '10', '6', '0', '2'),
('MIA', '2004', '4', '12', '0', '4'),
('MIA', '2005', '9', '7', '0', '2'),
('MIA', '2006', '6', '10', '0', '4'),
('MIA', '2007', '1', '15', '0', '4'),
('MIA', '2008', '11', '5', '0', '1'),
('MIA', '2009', '7', '9', '0', '3'),
('MIA', '2010', '7', '9', '0', '3'),
('MIA', '2011', '6', '10', '0', '3'),
('MIA', '2012', '7', '9', '0', '2'),
('MIA', '2013', '8', '8', '0', '3'),
('MIA', '2014', '8', '8', '0', '3'),
('BOP', '1960', '5', '9', '0', '4'),
('BOP', '1961', '9', '4', '1', '2'),
('BOP', '1962', '9', '4', '1', '2'),
('BOP', '1963', '7', '6', '1', '1'),
('BOP', '1964', '10', '3', '1', '2'),
('BOP', '1965', '4', '8', '2', '3'),
('BOP', '1966', '8', '4', '2', '2'),
('BOP', '1967', '3', '10', '1', '5'),
('BOP', '1968', '4', '10', '0', '4'),
('BOP', '1969', '4', '10', '0', '3'),
('BOP', '1970', '2', '12', '0', '5'),
('NE', '1971', '6', '8', '0', '3'),
('NE', '1972', '3', '11', '0', '5'),
('NE', '1973', '5', '9', '0', '3'),
('NE', '1974', '7', '7', '0', '3'),
('NE', '1975', '3', '11', '0', '5'),
('NE', '1976', '11', '3', '0', '2'),
('NE', '1977', '9', '5', '0', '3'),
('NE', '1978', '11', '5', '0', '1'),
('NE', '1979', '9', '7', '0', '2'),
('NE', '1980', '10', '6', '0', '2'),
('NE', '1981', '2', '14', '0', '5'),
('NE', '1982', '5', '4', '0', '7'),
('NE', '1983', '8', '8', '0', '2'),
('NE', '1984', '9', '7', '0', '2'),
('NE', '1985', '11', '5', '0', '3'),
('NE', '1986', '11', '5', '0', '1'),
('NE', '1987', '8', '7', '0', '2'),
('NE', '1988', '9', '7', '0', '3'),
('NE', '1989', '5', '11', '0', '4'),
('NE', '1990', '1', '15', '0', '5'),
('NE', '1991', '6', '10', '0', '4'),
('NE', '1992', '2', '14', '0', '5'),
('NE', '1993', '5', '11', '0', '4'),
('NE', '1994', '10', '6', '0', '2'),
('NE', '1995', '6', '10', '0', '4'),
('NE', '1996', '11', '5', '0', '1'),
('NE', '1997', '10', '6', '0', '1'),
('NE', '1998', '9', '7', '0', '4'),
('NE', '1999', '8', '8', '0', '5'),
('NE', '2000', '5', '11', '0', '5'),
('NE', '2001', '11', '5', '0', '1'),
('NE', '2002', '9', '7', '0', '2'),
('NE', '2003', '14', '2', '0', '1'),
('NE', '2004', '14', '2', '0', '1'),
('NE', '2005', '10', '6', '0', '1'),
('NE', '2006', '12', '4', '0', '1'),
('NE', '2007', '16', '0', '0', '1'),
('NE', '2008', '11', '5', '0', '2'),
('NE', '2009', '10', '6', '0', '1'),
('NE', '2010', '14', '2', '0', '1'),
('NE', '2011', '13', '3', '0', '1'),
('NE', '2012', '12', '4', '0', '1'),
('NE', '2013', '12', '4', '0', '1'),
('NE', '2014', '12', '4', '0', '1'),
('NYJ', '1960', '7', '7', '0', '2'),
('NYJ', '1961', '7', '7', '0', '3'),
('NYJ', '1962', '5', '9', '0', '4'),
('NYJ', '1963', '5', '8', '1', '4'),
('NYJ', '1964', '5', '8', '1', '3'),
('NYJ', '1965', '5', '8', '1', '2'),
('NYJ', '1966', '6', '6', '2', '3'),
('NYJ', '1967', '8', '5', '1', '2'),
('NYJ', '1968', '11', '3', '0', '1'),
('NYJ', '1969', '10', '4', '0', '1'),
('NYJ', '1970', '4', '10', '0', '3'),
('NYJ', '1971', '6', '8', '0', '4'),
('NYJ', '1972', '7', '7', '0', '2'),
('NYJ', '1973', '4', '10', '0', '5'),
('NYJ', '1974', '7', '7', '0', '4'),
('NYJ', '1975', '3', '11', '0', '5'),
('NYJ', '1976', '3', '11', '0', '4'),
('NYJ', '1977', '3', '11', '0', '4'),
('NYJ', '1978', '8', '8', '0', '3'),
('NYJ', '1979', '8', '8', '0', '3'),
('NYJ', '1980', '4', '12', '0', '5'),
('NYJ', '1981', '10', '5', '1', '2'),
('NYJ', '1982', '6', '3', '0', '6'),
('NYJ', '1983', '7', '9', '0', '5'),
('NYJ', '1984', '7', '9', '0', '3'),
('NYJ', '1985', '11', '5', '0', '2'),
('NYJ', '1986', '10', '6', '0', '2'),
('NYJ', '1987', '6', '9', '0', '5'),
('NYJ', '1988', '8', '7', '1', '4'),
('NYJ', '1989', '4', '12', '0', '5'),
('NYJ', '1990', '6', '10', '0', '4'),
('NYJ', '1991', '8', '8', '0', '2'),
('NYJ', '1992', '4', '12', '0', '4'),
('NYJ', '1993', '8', '8', '0', '3'),
('NYJ', '1994', '6', '10', '0', '5'),
('NYJ', '1995', '3', '13', '0', '5'),
('NYJ', '1996', '1', '15', '0', '5'),
('NYJ', '1997', '9', '7', '0', '3'),
('NYJ', '1998', '12', '4', '0', '1'),
('NYJ', '1999', '8', '8', '0', '4'),
('NYJ', '2000', '9', '7', '0', '3'),
('NYJ', '2001', '10', '6', '0', '3'),
('NYJ', '2002', '9', '7', '0', '1'),
('NYJ', '2003', '6', '10', '0', '4'),
('NYJ', '2004', '10', '6', '0', '2'),
('NYJ', '2005', '4', '12', '0', '4'),
('NYJ', '2006', '10', '6', '0', '2'),
('NYJ', '2007', '4', '12', '0', '3'),
('NYJ', '2008', '9', '7', '0', '3'),
('NYJ', '2009', '9', '7', '0', '2'),
('NYJ', '2010', '11', '5', '0', '2'),
('NYJ', '2011', '8', '8', '0', '2'),
('NYJ', '2012', '6', '10', '0', '3'),
('NYJ', '2013', '8', '8', '0', '2'),
('NYJ', '2014', '4', '12', '0', '4'),
('BAL', '1996', '4', '12', '0', '5'),
('BAL', '1997', '6', '9', '1', '5'),
('BAL', '1998', '6', '10', '0', '4'),
('BAL', '1999', '8', '8', '0', '3'),
('BAL', '2000', '12', '4', '0', '2'),
('BAL', '2001', '10', '6', '0', '2'),
('BAL', '2002', '7', '9', '0', '3'),
('BAL', '2003', '10', '6', '0', '1'),
('BAL', '2004', '9', '7', '0', '2'),
('BAL', '2005', '6', '10', '0', '3'),
('BAL', '2006', '13', '3', '0', '1'),
('BAL', '2007', '5', '11', '0', '4'),
('BAL', '2008', '11', '5', '0', '2'),
('BAL', '2009', '9', '7', '0', '2'),
('BAL', '2010', '12', '4', '0', '2'),
('BAL', '2011', '12', '4', '0', '1'),
('BAL', '2012', '10', '6', '0', '1'),
('BAL', '2013', '8', '8', '0', '3'),
('BAL', '2014', '10', '6', '0', '3'),
('CIN', '1968', '3', '11', '0', '5'),
('CIN', '1969', '4', '9', '1', '5'),
('CIN', '1970', '8', '6', '0', '1'),
('CIN', '1971', '4', '10', '0', '4'),
('CIN', '1972', '8', '6', '0', '3'),
('CIN', '1973', '10', '4', '0', '1'),
('CIN', '1974', '7', '7', '0', '2'),
('CIN', '1975', '11', '3', '0', '2'),
('CIN', '1976', '10', '4', '0', '2'),
('CIN', '1977', '8', '6', '0', '3'),
('CIN', '1978', '4', '12', '0', '4'),
('CIN', '1979', '4', '12', '0', '4'),
('CIN', '1980', '6', '10', '0', '4'),
('CIN', '1981', '12', '4', '0', '1'),
('CIN', '1982', '7', '2', '0', '3'),
('CIN', '1983', '7', '9', '0', '3'),
('CIN', '1984', '8', '8', '0', '2'),
('CIN', '1985', '7', '9', '0', '2'),
('CIN', '1986', '10', '6', '0', '2'),
('CIN', '1987', '4', '11', '0', '4'),
('CIN', '1988', '12', '4', '0', '1'),
('CIN', '1989', '8', '8', '0', '4'),
('CIN', '1990', '9', '7', '0', '1'),
('CIN', '1991', '3', '13', '0', '4'),
('CIN', '1992', '5', '11', '0', '4'),
('CIN', '1993', '3', '13', '0', '4'),
('CIN', '1994', '3', '13', '0', '3'),
('CIN', '1995', '7', '9', '0', '2'),
('CIN', '1996', '8', '8', '0', '3'),
('CIN', '1997', '7', '9', '0', '4'),
('CIN', '1998', '3', '13', '0', '5'),
('CIN', '1999', '4', '12', '0', '5'),
('CIN', '2000', '4', '12', '0', '5'),
('CIN', '2001', '6', '10', '0', '6'),
('CIN', '2002', '2', '14', '0', '4'),
('CIN', '2003', '8', '8', '0', '2'),
('CIN', '2004', '8', '8', '0', '3'),
('CIN', '2005', '11', '5', '0', '1'),
('CIN', '2006', '8', '8', '0', '2'),
('CIN', '2007', '7', '9', '0', '3'),
('CIN', '2008', '4', '11', '1', '3'),
('CIN', '2009', '10', '6', '0', '1'),
('CIN', '2010', '4', '12', '0', '4'),
('CIN', '2011', '9', '7', '0', '3'),
('CIN', '2012', '10', '6', '0', '2'),
('CIN', '2013', '11', '5', '0', '1'),
('CIN', '2014', '10', '5', '1', '2'),
('CLE', '1946', '12', '2', '0', '1'),
('CLE', '1947', '12', '1', '1', '1'),
('CLE', '1948', '14', '0', '0', '1'),
('CLE', '1949', '9', '1', '2', '1'),
('CLE', '1950', '10', '2', '0', '1'),
('CLE', '1951', '11', '1', '0', '1'),
('CLE', '1952', '8', '4', '0', '1'),
('CLE', '1953', '11', '1', '0', '1'),
('CLE', '1954', '9', '3', '0', '1'),
('CLE', '1955', '9', '2', '1', '1'),
('CLE', '1956', '5', '7', '0', '4'),
('CLE', '1957', '9', '2', '1', '1'),
('CLE', '1958', '9', '3', '0', '2'),
('CLE', '1959', '7', '5', '0', '2'),
('CLE', '1960', '8', '3', '1', '2'),
('CLE', '1961', '8', '5', '1', '3'),
('CLE', '1962', '7', '6', '1', '3'),
('CLE', '1963', '10', '4', '0', '2'),
('CLE', '1964', '10', '3', '1', '1'),
('CLE', '1965', '11', '3', '0', '1'),
('CLE', '1966', '9', '5', '0', '2'),
('CLE', '1967', '9', '5', '0', '1'),
('CLE', '1968', '10', '4', '0', '1'),
('CLE', '1969', '10', '3', '1', '1'),
('CLE', '1970', '7', '7', '0', '2'),
('CLE', '1971', '9', '5', '0', '1'),
('CLE', '1972', '10', '4', '0', '2'),
('CLE', '1973', '7', '5', '2', '3'),
('CLE', '1974', '4', '10', '0', '4'),
('CLE', '1975', '3', '11', '0', '4'),
('CLE', '1976', '9', '5', '0', '2'),
('CLE', '1977', '6', '8', '0', '4'),
('CLE', '1978', '8', '8', '0', '4'),
('CLE', '1979', '9', '7', '0', '3'),
('CLE', '1980', '11', '5', '0', '1'),
('CLE', '1981', '5', '11', '0', '4'),
('CLE', '1982', '4', '5', '0', '8'),
('CLE', '1983', '9', '7', '0', '2'),
('CLE', '1984', '5', '11', '0', '3'),
('CLE', '1985', '8', '8', '0', '1'),
('CLE', '1986', '12', '4', '0', '1'),
('CLE', '1987', '10', '5', '0', '1'),
('CLE', '1988', '10', '6', '0', '2'),
('CLE', '1989', '9', '6', '1', '1'),
('CLE', '1990', '3', '13', '0', '4'),
('CLE', '1991', '6', '10', '0', '3'),
('CLE', '1992', '7', '9', '0', '3'),
('CLE', '1993', '7', '9', '0', '3'),
('CLE', '1994', '11', '5', '0', '2'),
('CLE', '1995', '5', '11', '0', '4'),
('CLE', '1999', '2', '14', '0', '6'),
('CLE', '2000', '3', '13', '0', '6'),
('CLE', '2001', '7', '9', '0', '3'),
('CLE', '2002', '9', '7', '0', '2'),
('CLE', '2003', '5', '11', '0', '4'),
('CLE', '2004', '4', '12', '0', '4'),
('CLE', '2005', '6', '10', '0', '4'),
('CLE', '2006', '4', '12', '0', '4'),
('CLE', '2007', '10', '6', '0', '2'),
('CLE', '2008', '4', '12', '0', '4'),
('CLE', '2009', '5', '11', '0', '4'),
('CLE', '2010', '5', '11', '0', '3'),
('CLE', '2011', '4', '12', '0', '4'),
('CLE', '2012', '5', '11', '0', '4'),
('CLE', '2013', '4', '12', '0', '4'),
('CLE', '2014', '7', '9', '0', '4'),
('PIT', '1933', '3', '6', '2', '5'),
('PIT', '1934', '2', '10', '0', '5'),
('PIT', '1935', '4', '8', '0', '3'),
('PIT', '1936', '6', '6', '0', '2'),
('PIT', '1937', '4', '7', '0', '3'),
('PIT', '1938', '2', '9', '0', '5'),
('PIT', '1939', '1', '9', '1', '4'),
('PIT', '1940', '2', '7', '2', '4'),
('PIT', '1941', '1', '9', '1', '5'),
('PIT', '1942', '7', '4', '0', '2'),
('PIT', '1945', '2', '8', '0', '5'),
('PIT', '1946', '5', '5', '1', '3'),
('PIT', '1947', '8', '4', '0', '2'),
('PIT', '1948', '4', '8', '0', '3'),
('PIT', '1949', '6', '5', '1', '2'),
('PIT', '1950', '6', '6', '0', '3'),
('PIT', '1951', '4', '7', '1', '4'),
('PIT', '1952', '5', '7', '0', '4'),
('PIT', '1953', '6', '6', '0', '4'),
('PIT', '1954', '5', '7', '0', '4'),
('PIT', '1955', '4', '8', '0', '6'),
('PIT', '1956', '5', '7', '0', '4'),
('PIT', '1957', '6', '6', '0', '3'),
('PIT', '1958', '7', '4', '1', '3'),
('PIT', '1959', '6', '5', '1', '4'),
('PIT', '1960', '5', '6', '1', '5'),
('PIT', '1961', '6', '8', '0', '5'),
('PIT', '1962', '9', '5', '0', '2'),
('PIT', '1963', '7', '4', '3', '4'),
('PIT', '1964', '5', '9', '0', '6'),
('PIT', '1965', '2', '12', '0', '7'),
('PIT', '1966', '5', '8', '1', '6'),
('PIT', '1967', '4', '9', '1', '4'),
('PIT', '1968', '2', '11', '1', '4'),
('PIT', '1969', '1', '13', '0', '4'),
('PIT', '1970', '5', '9', '0', '3'),
('PIT', '1971', '6', '8', '0', '2'),
('PIT', '1972', '11', '3', '0', '1'),
('PIT', '1973', '10', '4', '0', '2'),
('PIT', '1974', '10', '3', '1', '1'),
('PIT', '1975', '12', '2', '0', '1'),
('PIT', '1976', '10', '4', '0', '1'),
('PIT', '1977', '9', '5', '0', '1'),
('PIT', '1978', '14', '2', '0', '1'),
('PIT', '1979', '12', '4', '0', '1'),
('PIT', '1980', '9', '7', '0', '3'),
('PIT', '1981', '8', '8', '0', '2'),
('PIT', '1982', '6', '3', '0', '4'),
('PIT', '1983', '10', '6', '0', '1'),
('PIT', '1984', '9', '7', '0', '1'),
('PIT', '1985', '7', '9', '0', '3'),
('PIT', '1986', '6', '10', '0', '3'),
('PIT', '1987', '8', '7', '0', '3'),
('PIT', '1988', '5', '11', '0', '4'),
('PIT', '1989', '9', '7', '0', '2'),
('PIT', '1990', '9', '7', '0', '3'),
('PIT', '1991', '7', '9', '0', '2'),
('PIT', '1992', '11', '5', '0', '1'),
('PIT', '1993', '9', '7', '0', '2'),
('PIT', '1994', '12', '4', '0', '1'),
('PIT', '1995', '11', '5', '0', '1'),
('PIT', '1996', '10', '6', '0', '1'),
('PIT', '1997', '11', '5', '0', '1'),
('PIT', '1998', '7', '9', '0', '3'),
('PIT', '1999', '6', '10', '0', '4'),
('PIT', '2000', '9', '7', '0', '3'),
('PIT', '2001', '13', '3', '0', '1'),
('PIT', '2002', '10', '5', '1', '1'),
('PIT', '2003', '6', '10', '0', '3'),
('PIT', '2004', '15', '1', '0', '1'),
('PIT', '2005', '11', '5', '0', '2'),
('PIT', '2006', '8', '8', '0', '3'),
('PIT', '2007', '10', '6', '0', '1'),
('PIT', '2008', '12', '4', '0', '1'),
('PIT', '2009', '9', '7', '0', '3'),
('PIT', '2010', '12', '4', '0', '1'),
('PIT', '2011', '12', '4', '0', '2'),
('PIT', '2012', '8', '8', '0', '3'),
('PIT', '2013', '8', '8', '0', '2'),
('PIT', '2014', '11', '5', '0', '1'),
('HOU', '2002', '4', '12', '0', '4'),
('HOU', '2003', '5', '11', '0', '4'),
('HOU', '2004', '7', '9', '0', '3'),
('HOU', '2005', '2', '14', '0', '4'),
('HOU', '2006', '6', '10', '0', '4'),
('HOU', '2007', '8', '8', '0', '4'),
('HOU', '2008', '8', '8', '0', '3'),
('HOU', '2009', '9', '7', '0', '2'),
('HOU', '2010', '6', '10', '0', '3'),
('HOU', '2011', '10', '6', '0', '1'),
('HOU', '2012', '12', '4', '0', '1'),
('HOU', '2013', '2', '14', '0', '4'),
('HOU', '2014', '9', '7', '0', '2'),
('BLC', '1953', '3', '9', '0', '5'),
('BLC', '1954', '3', '9', '0', '6'),
('BLC', '1955', '5', '6', '1', '4'),
('BLC', '1956', '5', '7', '0', '4'),
('BLC', '1957', '7', '5', '0', '3'),
('BLC', '1958', '9', '3', '0', '1'),
('BLC', '1959', '9', '3', '0', '1'),
('BLC', '1960', '6', '6', '0', '4'),
('BLC', '1961', '8', '6', '0', '3'),
('BLC', '1962', '7', '7', '0', '4'),
('BLC', '1963', '8', '6', '0', '3'),
('BLC', '1964', '12', '2', '0', '1'),
('BLC', '1965', '10', '3', '1', '2'),
('BLC', '1966', '9', '5', '0', '2'),
('BLC', '1967', '11', '1', '2', '2'),
('BLC', '1968', '13', '1', '0', '1'),
('BLC', '1969', '8', '5', '1', '2'),
('BLC', '1970', '11', '2', '1', '1'),
('BLC', '1971', '10', '4', '0', '2'),
('BLC', '1972', '5', '9', '0', '3'),
('BLC', '1973', '4', '10', '0', '4'),
('BLC', '1974', '2', '12', '0', '5'),
('BLC', '1975', '10', '4', '0', '1'),
('BLC', '1976', '11', '3', '0', '1'),
('BLC', '1977', '10', '4', '0', '1'),
('BLC', '1978', '5', '11', '0', '5'),
('BLC', '1979', '5', '11', '0', '5'),
('BLC', '1980', '7', '9', '0', '4'),
('BLC', '1981', '2', '14', '0', '4'),
('BLC', '1982', '0', '8', '1', '1'),
('BLC', '1983', '7', '9', '0', '4'),
('IND', '1984', '4', '12', '0', '4'),
('IND', '1985', '5', '11', '0', '4'),
('IND', '1986', '3', '13', '0', '5'),
('IND', '1987', '9', '6', '0', '1'),
('IND', '1988', '9', '7', '0', '3'),
('IND', '1989', '8', '8', '0', '3'),
('IND', '1990', '7', '9', '0', '3'),
('IND', '1991', '1', '15', '0', '5'),
('IND', '1992', '9', '7', '0', '3'),
('IND', '1993', '4', '12', '0', '5'),
('IND', '1994', '8', '8', '0', '3'),
('IND', '1995', '9', '7', '0', '2'),
('IND', '1996', '9', '7', '0', '3'),
('IND', '1997', '3', '13', '0', '5'),
('IND', '1998', '3', '13', '0', '5'),
('IND', '1999', '13', '3', '0', '1'),
('IND', '2000', '10', '6', '0', '2'),
('IND', '2001', '6', '10', '0', '4'),
('IND', '2002', '10', '6', '0', '2'),
('IND', '2003', '12', '4', '0', '1'),
('IND', '2004', '12', '4', '0', '1'),
('IND', '2005', '14', '2', '0', '1'),
('IND', '2006', '12', '4', '0', '1'),
('IND', '2007', '13', '3', '0', '1'),
('IND', '2008', '12', '4', '0', '2'),
('IND', '2009', '14', '2', '0', '1'),
('IND', '2010', '10', '6', '0', '1'),
('IND', '2011', '2', '14', '0', '4'),
('IND', '2012', '11', '5', '0', '2'),
('IND', '2013', '11', '5', '0', '1'),
('IND', '2014', '11', '5', '0', '1'),
('JAX', '1995', '4', '12', '0', '5'),
('JAX', '1996', '9', '7', '0', '2'),
('JAX', '1997', '11', '5', '0', '2'),
('JAX', '1998', '11', '5', '0', '1'),
('JAX', '1999', '14', '2', '0', '1'),
('JAX', '2000', '7', '9', '0', '4'),
('JAX', '2001', '6', '10', '0', '5'),
('JAX', '2002', '6', '10', '0', '3'),
('JAX', '2003', '5', '11', '0', '3'),
('JAX', '2004', '9', '7', '0', '2'),
('JAX', '2005', '12', '4', '0', '2'),
('JAX', '2006', '8', '8', '0', '3'),
('JAX', '2007', '11', '5', '0', '2'),
('JAX', '2008', '5', '11', '0', '4'),
('JAX', '2009', '7', '9', '0', '4'),
('JAX', '2010', '8', '8', '0', '2'),
('JAX', '2011', '5', '11', '0', '3'),
('JAX', '2012', '2', '14', '0', '4'),
('JAX', '2013', '4', '12', '0', '3'),
('JAX', '2014', '3', '13', '0', '3'),
('HOO', '1960', '10', '4', '0', '1'),
('HOO', '1961', '10', '3', '1', '1'),
('HOO', '1962', '11', '3', '0', '1'),
('HOO', '1963', '6', '8', '0', '3'),
('HOO', '1964', '4', '10', '0', '4'),
('HOO', '1965', '4', '10', '0', '4'),
('HOO', '1966', '3', '11', '0', '4'),
('HOO', '1967', '9', '4', '1', '1'),
('HOO', '1968', '7', '7', '0', '2'),
('HOO', '1969', '6', '6', '2', '2'),
('HOO', '1970', '3', '10', '1', '4'),
('HOO', '1971', '4', '9', '1', '3'),
('HOO', '1972', '1', '13', '0', '4'),
('HOO', '1973', '1', '13', '0', '4'),
('HOO', '1974', '7', '7', '0', '2'),
('HOO', '1975', '10', '4', '0', '3'),
('HOO', '1976', '5', '9', '0', '4'),
('HOO', '1977', '8', '6', '0', '3'),
('HOO', '1978', '10', '6', '0', '2'),
('HOO', '1979', '11', '5', '0', '2'),
('HOO', '1980', '11', '5', '0', '2'),
('HOO', '1981', '7', '9', '0', '3'),
('HOO', '1982', '1', '8', '0', '1'),
('HOO', '1983', '2', '14', '0', '4'),
('HOO', '1984', '3', '13', '0', '4'),
('HOO', '1985', '5', '11', '0', '4'),
('HOO', '1986', '5', '11', '0', '4'),
('HOO', '1987', '9', '6', '0', '2'),
('HOO', '1988', '10', '6', '0', '3'),
('HOO', '1989', '9', '7', '0', '2'),
('HOO', '1990', '9', '7', '0', '2'),
('HOO', '1991', '11', '5', '0', '1'),
('HOO', '1992', '10', '6', '0', '2'),
('HOO', '1993', '12', '4', '0', '1'),
('HOO', '1994', '2', '14', '0', '4'),
('HOO', '1995', '7', '9', '0', '3'),
('HOO', '1996', '8', '8', '0', '4'),
('TEN', '1997', '8', '8', '0', '3'),
('TEN', '1998', '8', '8', '0', '2'),
('TEN', '1999', '13', '3', '0', '2'),
('TEN', '2000', '13', '3', '0', '1'),
('TEN', '2001', '7', '9', '0', '4'),
('TEN', '2002', '11', '5', '0', '1'),
('TEN', '2003', '12', '4', '0', '2'),
('TEN', '2004', '5', '11', '0', '4'),
('TEN', '2005', '4', '12', '0', '3'),
('TEN', '2006', '8', '8', '0', '2'),
('TEN', '2007', '10', '6', '0', '3'),
('TEN', '2008', '13', '3', '0', '1'),
('TEN', '2009', '8', '8', '0', '3'),
('TEN', '2010', '6', '10', '0', '4'),
('TEN', '2011', '9', '7', '0', '2'),
('TEN', '2012', '6', '10', '0', '3'),
('TEN', '2013', '7', '9', '0', '2'),
('TEN', '2014', '2', '14', '0', '4'),
('DEN', '1960', '4', '9', '1', '4'),
('DEN', '1961', '3', '11', '0', '3'),
('DEN', '1962', '7', '7', '0', '2'),
('DEN', '1963', '2', '11', '1', '4'),
('DEN', '1964', '2', '11', '1', '4'),
('DEN', '1965', '4', '10', '0', '4'),
('DEN', '1966', '4', '10', '0', '4'),
('DEN', '1967', '3', '11', '0', '4'),
('DEN', '1968', '5', '9', '0', '4'),
('DEN', '1969', '5', '8', '1', '4'),
('DEN', '1970', '5', '8', '1', '4'),
('DEN', '1971', '4', '9', '1', '4'),
('DEN', '1972', '5', '9', '0', '3'),
('DEN', '1973', '7', '5', '2', '3'),
('DEN', '1974', '7', '6', '1', '2'),
('DEN', '1975', '6', '8', '0', '2'),
('DEN', '1976', '9', '5', '0', '2'),
('DEN', '1977', '12', '2', '0', '1'),
('DEN', '1978', '10', '6', '0', '1'),
('DEN', '1979', '10', '6', '0', '2'),
('DEN', '1980', '8', '8', '0', '4'),
('DEN', '1981', '10', '6', '0', '2'),
('DEN', '1982', '2', '7', '0', '1'),
('DEN', '1983', '9', '7', '0', '3'),
('DEN', '1984', '13', '3', '0', '1'),
('DEN', '1985', '11', '5', '0', '2'),
('DEN', '1986', '11', '5', '0', '1'),
('DEN', '1987', '10', '4', '1', '1'),
('DEN', '1988', '8', '8', '0', '2'),
('DEN', '1989', '11', '5', '0', '1'),
('DEN', '1990', '5', '11', '0', '5'),
('DEN', '1991', '12', '4', '0', '1'),
('DEN', '1992', '8', '8', '0', '3'),
('DEN', '1993', '9', '7', '0', '3'),
('DEN', '1994', '7', '9', '0', '4'),
('DEN', '1995', '8', '8', '0', '3'),
('DEN', '1996', '13', '3', '0', '1'),
('DEN', '1997', '12', '4', '0', '2'),
('DEN', '1998', '14', '2', '0', '1'),
('DEN', '1999', '6', '10', '0', '5'),
('DEN', '2000', '11', '5', '0', '2'),
('DEN', '2001', '8', '8', '0', '3'),
('DEN', '2002', '9', '7', '0', '2'),
('DEN', '2003', '10', '6', '0', '2'),
('DEN', '2004', '10', '6', '0', '2'),
('DEN', '2005', '13', '3', '0', '1'),
('DEN', '2006', '9', '7', '0', '3'),
('DEN', '2007', '7', '9', '0', '2'),
('DEN', '2008', '8', '8', '0', '2'),
('DEN', '2009', '8', '8', '0', '2'),
('DEN', '2010', '4', '12', '0', '4'),
('DEN', '2011', '8', '8', '0', '1'),
('DEN', '2012', '13', '3', '0', '1'),
('DEN', '2013', '13', '3', '0', '1'),
('DEN', '2014', '12', '4', '0', '1'),
('DAT', '1960', '8', '6', '0', '2'),
('DAT', '1961', '6', '8', '0', '2'),
('DAT', '1962', '11', '3', '0', '1'),
('KC', '1963', '5', '7', '2', '3'),
('KC', '1964', '7', '7', '0', '2'),
('KC', '1965', '7', '5', '2', '3'),
('KC', '1966', '11', '2', '1', '1'),
('KC', '1967', '9', '5', '0', '2'),
('KC', '1968', '12', '2', '0', '2'),
('KC', '1969', '11', '3', '0', '2'),
('KC', '1970', '7', '5', '2', '2'),
('KC', '1971', '10', '3', '1', '1'),
('KC', '1972', '8', '6', '0', '2'),
('KC', '1973', '7', '5', '2', '3'),
('KC', '1974', '5', '9', '0', '3'),
('KC', '1975', '5', '9', '0', '3'),
('KC', '1976', '5', '9', '0', '4'),
('KC', '1977', '2', '12', '0', '5'),
('KC', '1978', '4', '12', '0', '5'),
('KC', '1979', '7', '9', '0', '5'),
('KC', '1980', '8', '8', '0', '3'),
('KC', '1981', '9', '7', '0', '3'),
('KC', '1982', '3', '6', '0', '1'),
('KC', '1983', '6', '10', '0', '5'),
('KC', '1984', '8', '8', '0', '4'),
('KC', '1985', '6', '10', '0', '5'),
('KC', '1986', '10', '6', '0', '2'),
('KC', '1987', '4', '11', '0', '5'),
('KC', '1988', '4', '11', '1', '5'),
('KC', '1989', '8', '7', '1', '2'),
('KC', '1990', '11', '5', '0', '2'),
('KC', '1991', '10', '6', '0', '2'),
('KC', '1992', '10', '6', '0', '2'),
('KC', '1993', '11', '5', '0', '1'),
('KC', '1994', '9', '7', '0', '2'),
('KC', '1995', '13', '3', '0', '1'),
('KC', '1996', '9', '7', '0', '2'),
('KC', '1997', '13', '3', '0', '1'),
('KC', '1998', '7', '9', '0', '4'),
('KC', '1999', '9', '7', '0', '2'),
('KC', '2000', '7', '9', '0', '3'),
('KC', '2001', '6', '10', '0', '4'),
('KC', '2002', '8', '8', '0', '4'),
('KC', '2003', '13', '3', '0', '1'),
('KC', '2004', '7', '9', '0', '3'),
('KC', '2005', '10', '6', '0', '2'),
('KC', '2006', '9', '7', '0', '2'),
('KC', '2007', '4', '12', '0', '3'),
('KC', '2008', '2', '14', '0', '4'),
('KC', '2009', '4', '12', '0', '4'),
('KC', '2010', '10', '6', '0', '1'),
('KC', '2011', '7', '9', '0', '4'),
('KC', '2012', '2', '14', '0', '4'),
('KC', '2013', '11', '5', '0', '2'),
('KC', '2014', '9', '7', '0', '2'),
('OAK', '1960', '6', '8', '0', '3'),
('OAK', '1961', '2', '12', '0', '4'),
('OAK', '1962', '1', '13', '0', '4'),
('OAK', '1963', '10', '4', '0', '2'),
('OAK', '1964', '5', '7', '2', '3'),
('OAK', '1965', '8', '5', '1', '2'),
('OAK', '1966', '8', '5', '1', '2'),
('OAK', '1967', '13', '1', '0', '1'),
('OAK', '1968', '12', '2', '0', '1'),
('OAK', '1969', '12', '1', '1', '1'),
('OAK', '1970', '8', '4', '2', '1'),
('OAK', '1971', '8', '4', '2', '2'),
('OAK', '1972', '10', '3', '1', '1'),
('OAK', '1973', '9', '4', '1', '1'),
('OAK', '1974', '12', '2', '0', '1'),
('OAK', '1975', '11', '3', '0', '1'),
('OAK', '1976', '13', '1', '0', '1'),
('OAK', '1977', '11', '3', '0', '2'),
('OAK', '1978', '9', '7', '0', '2'),
('OAK', '1979', '9', '7', '0', '3'),
('OAK', '1980', '11', '5', '0', '2'),
('OAK', '1981', '7', '9', '0', '4'),
('LRI', '1982', '8', '1', '0', '1'),
('LRI', '1983', '12', '4', '0', '1'),
('LRI', '1984', '11', '5', '0', '3'),
('LRI', '1985', '12', '4', '0', '1'),
('LRI', '1986', '8', '8', '0', '4'),
('LRI', '1987', '5', '10', '0', '4'),
('LRI', '1988', '7', '9', '0', '3'),
('LRI', '1989', '8', '8', '0', '3'),
('LRI', '1990', '12', '4', '0', '1'),
('LRI', '1991', '9', '7', '0', '3'),
('LRI', '1992', '7', '9', '0', '4'),
('LRI', '1993', '10', '6', '0', '2'),
('LRI', '1994', '9', '7', '0', '2'),
('OAK', '1995', '8', '8', '0', '3'),
('OAK', '1996', '7', '9', '0', '4'),
('OAK', '1997', '4', '12', '0', '4'),
('OAK', '1998', '8', '8', '0', '2'),
('OAK', '1999', '8', '8', '0', '3'),
('OAK', '2000', '12', '4', '0', '1'),
('OAK', '2001', '10', '6', '0', '1'),
('OAK', '2002', '11', '5', '0', '1'),
('OAK', '2003', '4', '12', '0', '3'),
('OAK', '2004', '5', '11', '0', '4'),
('OAK', '2005', '4', '12', '0', '4'),
('OAK', '2006', '2', '14', '0', '4'),
('OAK', '2007', '4', '12', '0', '4'),
('OAK', '2008', '5', '11', '0', '3'),
('OAK', '2009', '5', '11', '0', '3'),
('OAK', '2010', '8', '8', '0', '3'),
('OAK', '2011', '8', '8', '0', '3'),
('OAK', '2012', '4', '12', '0', '3'),
('OAK', '2013', '4', '12', '0', '4'),
('OAK', '2014', '3', '13', '0', '4'),
('LAC', '1960', '10', '4', '0', '1'),
('SD', '1961', '12', '2', '0', '1'),
('SD', '1962', '4', '10', '0', '3'),
('SD', '1963', '11', '3', '0', '1'),
('SD', '1964', '8', '5', '1', '1'),
('SD', '1965', '9', '2', '3', '1'),
('SD', '1966', '7', '6', '1', '3'),
('SD', '1967', '8', '5', '1', '3'),
('SD', '1968', '9', '5', '0', '3'),
('SD', '1969', '8', '6', '0', '3'),
('SD', '1970', '5', '6', '3', '3'),
('SD', '1971', '6', '8', '0', '3'),
('SD', '1972', '4', '9', '1', '4'),
('SD', '1973', '2', '11', '1', '4'),
('SD', '1974', '5', '9', '0', '3'),
('SD', '1975', '2', '12', '0', '4'),
('SD', '1976', '6', '8', '0', '3'),
('SD', '1977', '7', '7', '0', '3'),
('SD', '1978', '9', '7', '0', '3'),
('SD', '1979', '12', '4', '0', '1'),
('SD', '1980', '11', '5', '0', '1'),
('SD', '1981', '10', '6', '0', '1'),
('SD', '1982', '6', '3', '0', '6'),
('SD', '1983', '6', '10', '0', '5'),
('SD', '1984', '7', '9', '0', '5'),
('SD', '1985', '8', '8', '0', '3'),
('SD', '1986', '4', '12', '0', '5'),
('SD', '1987', '8', '7', '0', '3'),
('SD', '1988', '6', '10', '0', '4'),
('SD', '1989', '6', '10', '0', '5'),
('SD', '1990', '6', '10', '0', '4'),
('SD', '1991', '4', '12', '0', '5'),
('SD', '1992', '11', '5', '0', '1'),
('SD', '1993', '8', '8', '0', '4'),
('SD', '1994', '11', '5', '0', '1'),
('SD', '1995', '9', '7', '0', '2'),
('SD', '1996', '8', '8', '0', '3'),
('SD', '1997', '4', '12', '0', '5'),
('SD', '1998', '5', '11', '0', '5'),
('SD', '1999', '8', '8', '0', '4'),
('SD', '2000', '1', '15', '0', '5'),
('SD', '2001', '5', '11', '0', '5'),
('SD', '2002', '8', '8', '0', '3'),
('SD', '2003', '4', '12', '0', '4'),
('SD', '2004', '12', '4', '0', '1'),
('SD', '2005', '9', '7', '0', '3'),
('SD', '2006', '14', '2', '0', '1'),
('SD', '2007', '11', '5', '0', '1'),
('SD', '2008', '8', '8', '0', '1'),
('SD', '2009', '13', '3', '0', '1'),
('SD', '2010', '9', '7', '0', '2'),
('SD', '2011', '8', '8', '0', '2'),
('SD', '2012', '7', '9', '0', '2'),
('SD', '2013', '9', '7', '0', '3'),
('SD', '2014', '9', '7', '0', '3'),
('DAL', '1960', '0', '11', '1', '7'),
('DAL', '1961', '4', '9', '1', '6'),
('DAL', '1962', '5', '8', '1', '5'),
('DAL', '1963', '4', '10', '0', '5'),
('DAL', '1964', '5', '8', '1', '5'),
('DAL', '1965', '7', '7', '0', '2'),
('DAL', '1966', '10', '3', '1', '1'),
('DAL', '1967', '9', '5', '0', '1'),
('DAL', '1968', '12', '2', '0', '1'),
('DAL', '1969', '11', '2', '1', '1'),
('DAL', '1970', '10', '4', '0', '1'),
('DAL', '1971', '11', '3', '0', '1'),
('DAL', '1972', '10', '4', '0', '2'),
('DAL', '1973', '10', '4', '0', '1'),
('DAL', '1974', '8', '6', '0', '3'),
('DAL', '1975', '10', '4', '0', '2'),
('DAL', '1976', '11', '3', '0', '1'),
('DAL', '1977', '12', '2', '0', '1'),
('DAL', '1978', '12', '4', '0', '1'),
('DAL', '1979', '11', '5', '0', '1'),
('DAL', '1980', '12', '4', '0', '2'),
('DAL', '1981', '12', '4', '0', '1'),
('DAL', '1982', '6', '3', '0', '2'),
('DAL', '1983', '12', '4', '0', '2'),
('DAL', '1984', '9', '7', '0', '4'),
('DAL', '1985', '10', '6', '0', '1'),
('DAL', '1986', '7', '9', '0', '3'),
('DAL', '1987', '7', '8', '0', '4'),
('DAL', '1988', '3', '13', '0', '5'),
('DAL', '1989', '1', '15', '0', '5'),
('DAL', '1990', '7', '9', '0', '4'),
('DAL', '1991', '11', '5', '0', '2'),
('DAL', '1992', '13', '3', '0', '1'),
('DAL', '1993', '12', '4', '0', '1'),
('DAL', '1994', '12', '4', '0', '1'),
('DAL', '1995', '12', '4', '0', '1'),
('DAL', '1996', '10', '6', '0', '1'),
('DAL', '1997', '6', '10', '0', '4'),
('DAL', '1998', '10', '6', '0', '1'),
('DAL', '1999', '8', '8', '0', '2'),
('DAL', '2000', '5', '11', '0', '4'),
('DAL', '2001', '5', '11', '0', '5'),
('DAL', '2002', '5', '11', '0', '4'),
('DAL', '2003', '10', '6', '0', '2'),
('DAL', '2004', '6', '10', '0', '3'),
('DAL', '2005', '9', '7', '0', '3'),
('DAL', '2006', '9', '7', '0', '2'),
('DAL', '2007', '13', '3', '0', '1'),
('DAL', '2008', '9', '7', '0', '3'),
('DAL', '2009', '11', '5', '0', '1'),
('DAL', '2010', '6', '10', '0', '3'),
('DAL', '2011', '8', '8', '0', '3'),
('DAL', '2012', '8', '8', '0', '3'),
('DAL', '2013', '8', '8', '0', '2'),
('DAL', '2014', '12', '4', '0', '1'),
('NYG', '1925', '8', '4', '0', '4'),
('NYG', '1926', '8', '4', '1', '7'),
('NYG', '1927', '11', '1', '1', '1'),
('NYG', '1928', '4', '7', '2', '6'),
('NYG', '1929', '13', '1', '1', '2'),
('NYG', '1930', '13', '4', '0', '2'),
('NYG', '1931', '7', '6', '1', '5'),
('NYG', '1932', '4', '6', '2', '5'),
('NYG', '1933', '11', '3', '0', '1'),
('NYG', '1934', '8', '5', '0', '1'),
('NYG', '1935', '9', '3', '0', '1'),
('NYG', '1936', '5', '6', '1', '3'),
('NYG', '1937', '6', '3', '2', '2'),
('NYG', '1938', '8', '2', '1', '1'),
('NYG', '1939', '9', '1', '1', '1'),
('NYG', '1940', '6', '4', '1', '3'),
('NYG', '1941', '8', '3', '0', '1'),
('NYG', '1942', '5', '5', '1', '3'),
('NYG', '1943', '6', '3', '1', '2'),
('NYG', '1944', '8', '1', '1', '1'),
('NYG', '1945', '3', '6', '1', '3'),
('NYG', '1946', '7', '3', '1', '1'),
('NYG', '1947', '2', '8', '2', '5'),
('NYG', '1948', '4', '8', '0', '3'),
('NYG', '1949', '6', '6', '0', '3'),
('NYG', '1950', '10', '2', '0', '2'),
('NYG', '1951', '9', '2', '1', '2'),
('NYG', '1952', '7', '5', '0', '2'),
('NYG', '1953', '3', '9', '0', '5'),
('NYG', '1954', '7', '5', '0', '3'),
('NYG', '1955', '6', '5', '1', '3'),
('NYG', '1956', '8', '3', '1', '1'),
('NYG', '1957', '7', '5', '0', '2'),
('NYG', '1958', '9', '3', '0', '1'),
('NYG', '1959', '10', '2', '0', '1'),
('NYG', '1960', '6', '4', '2', '3'),
('NYG', '1961', '10', '3', '1', '1'),
('NYG', '1962', '12', '2', '0', '1'),
('NYG', '1963', '11', '3', '0', '1'),
('NYG', '1964', '2', '10', '2', '7'),
('NYG', '1965', '7', '7', '0', '2'),
('NYG', '1966', '1', '12', '1', '8'),
('NYG', '1967', '7', '7', '0', '2'),
('NYG', '1968', '7', '7', '0', '2'),
('NYG', '1969', '6', '8', '0', '2'),
('NYG', '1970', '9', '5', '0', '2'),
('NYG', '1971', '4', '10', '0', '5'),
('NYG', '1972', '8', '6', '0', '3'),
('NYG', '1973', '2', '11', '1', '5'),
('NYG', '1974', '2', '12', '0', '5'),
('NYG', '1975', '5', '9', '0', '4'),
('NYG', '1976', '3', '11', '0', '5'),
('NYG', '1977', '5', '9', '0', '5'),
('NYG', '1978', '6', '10', '0', '5'),
('NYG', '1979', '6', '10', '0', '4'),
('NYG', '1980', '4', '12', '0', '5'),
('NYG', '1981', '9', '7', '0', '3'),
('NYG', '1982', '4', '5', '0', '1'),
('NYG', '1983', '3', '12', '1', '5'),
('NYG', '1984', '9', '7', '0', '2'),
('NYG', '1985', '10', '6', '0', '2'),
('NYG', '1986', '14', '2', '0', '1'),
('NYG', '1987', '6', '9', '0', '5'),
('NYG', '1988', '10', '6', '0', '2'),
('NYG', '1989', '12', '4', '0', '1'),
('NYG', '1990', '13', '3', '0', '1'),
('NYG', '1991', '8', '8', '0', '4'),
('NYG', '1992', '6', '10', '0', '4'),
('NYG', '1993', '11', '5', '0', '2'),
('NYG', '1994', '9', '7', '0', '2'),
('NYG', '1995', '5', '11', '0', '4'),
('NYG', '1996', '6', '10', '0', '5'),
('NYG', '1997', '10', '5', '1', '1'),
('NYG', '1998', '8', '8', '0', '3'),
('NYG', '1999', '7', '9', '0', '3'),
('NYG', '2000', '12', '4', '0', '1'),
('NYG', '2001', '7', '9', '0', '3'),
('NYG', '2002', '10', '6', '0', '2'),
('NYG', '2003', '4', '12', '0', '4'),
('NYG', '2004', '6', '10', '0', '2'),
('NYG', '2005', '11', '5', '0', '1'),
('NYG', '2006', '8', '8', '0', '3'),
('NYG', '2007', '10', '6', '0', '2'),
('NYG', '2008', '12', '4', '0', '1'),
('NYG', '2009', '8', '8', '0', '3'),
('NYG', '2010', '10', '6', '0', '2'),
('NYG', '2011', '9', '7', '0', '1'),
('NYG', '2012', '9', '7', '0', '2'),
('NYG', '2013', '7', '9', '0', '3'),
('NYG', '2014', '6', '10', '0', '3'),
('PHI', '1933', '3', '5', '1', '4'),
('PHI', '1934', '4', '7', '0', '3'),
('PHI', '1935', '2', '9', '0', '5'),
('PHI', '1936', '1', '11', '0', '5'),
('PHI', '1937', '2', '8', '1', '5'),
('PHI', '1938', '5', '6', '0', '4'),
('PHI', '1939', '1', '9', '1', '4'),
('PHI', '1940', '1', '10', '0', '5'),
('PHI', '1941', '2', '8', '1', '4'),
('PHI', '1942', '2', '9', '0', '5'),
('PPS', '1943', '5', '4', '1', '3'),
('PHI', '1944', '7', '1', '2', '2'),
('PHI', '1945', '7', '3', '0', '2'),
('PHI', '1946', '6', '5', '0', '2'),
('PHI', '1947', '8', '4', '0', '1'),
('PHI', '1948', '9', '2', '1', '1'),
('PHI', '1949', '11', '1', '0', '1'),
('PHI', '1950', '6', '6', '0', '3'),
('PHI', '1951', '4', '8', '0', '5'),
('PHI', '1952', '7', '5', '0', '2'),
('PHI', '1953', '7', '4', '1', '2'),
('PHI', '1954', '7', '4', '1', '2'),
('PHI', '1955', '4', '7', '1', '4'),
('PHI', '1956', '3', '8', '1', '6'),
('PHI', '1957', '4', '8', '0', '5'),
('PHI', '1958', '2', '9', '1', '5'),
('PHI', '1959', '7', '5', '0', '2'),
('PHI', '1960', '10', '2', '0', '1'),
('PHI', '1961', '10', '4', '0', '2'),
('PHI', '1962', '3', '10', '1', '7'),
('PHI', '1963', '2', '10', '2', '7'),
('PHI', '1964', '6', '8', '0', '3'),
('PHI', '1965', '5', '9', '0', '5'),
('PHI', '1966', '9', '5', '0', '2'),
('PHI', '1967', '6', '7', '1', '2'),
('PHI', '1968', '2', '12', '0', '4'),
('PHI', '1969', '4', '9', '1', '4'),
('PHI', '1970', '3', '10', '1', '5'),
('PHI', '1971', '6', '7', '1', '3'),
('PHI', '1972', '2', '11', '1', '5'),
('PHI', '1973', '5', '8', '1', '3'),
('PHI', '1974', '7', '7', '0', '4'),
('PHI', '1975', '4', '10', '0', '5'),
('PHI', '1976', '4', '10', '0', '4'),
('PHI', '1977', '5', '9', '0', '4'),
('PHI', '1978', '9', '7', '0', '2'),
('PHI', '1979', '11', '5', '0', '2'),
('PHI', '1980', '12', '4', '0', '1'),
('PHI', '1981', '10', '6', '0', '2'),
('PHI', '1982', '3', '6', '0', '1'),
('PHI', '1983', '5', '11', '0', '4'),
('PHI', '1984', '6', '9', '1', '5'),
('PHI', '1985', '7', '9', '0', '4'),
('PHI', '1986', '5', '10', '1', '4'),
('PHI', '1987', '7', '8', '0', '4'),
('PHI', '1988', '10', '6', '0', '1'),
('PHI', '1989', '11', '5', '0', '2'),
('PHI', '1990', '10', '6', '0', '2'),
('PHI', '1991', '10', '6', '0', '3'),
('PHI', '1992', '11', '5', '0', '2'),
('PHI', '1993', '8', '8', '0', '3'),
('PHI', '1994', '7', '9', '0', '4'),
('PHI', '1995', '10', '6', '0', '2'),
('PHI', '1996', '10', '6', '0', '2'),
('PHI', '1997', '6', '9', '1', '3'),
('PHI', '1998', '3', '13', '0', '5'),
('PHI', '1999', '5', '11', '0', '5'),
('PHI', '2000', '11', '5', '0', '2'),
('PHI', '2001', '11', '5', '0', '1'),
('PHI', '2002', '12', '4', '0', '1'),
('PHI', '2003', '12', '4', '0', '1'),
('PHI', '2004', '13', '3', '0', '1'),
('PHI', '2005', '6', '10', '0', '4'),
('PHI', '2006', '10', '6', '0', '1'),
('PHI', '2007', '8', '8', '0', '4'),
('PHI', '2008', '9', '6', '1', '2'),
('PHI', '2009', '11', '5', '0', '2'),
('PHI', '2010', '10', '6', '0', '1'),
('PHI', '2011', '8', '8', '0', '2'),
('PHI', '2012', '4', '12', '0', '4'),
('PHI', '2013', '10', '6', '0', '1'),
('PHI', '2014', '10', '6', '0', '2'),
('BOR', '1932', '4', '4', '2', '4'),
('BOR', '1933', '5', '5', '2', '3'),
('BOR', '1934', '6', '6', '0', '2'),
('BOR', '1935', '2', '8', '1', '4'),
('BOR', '1936', '7', '5', '0', '1'),
('WSH', '1937', '8', '3', '0', '1'),
('WSH', '1938', '6', '3', '2', '2'),
('WSH', '1939', '8', '2', '1', '2'),
('WSH', '1940', '9', '2', '0', '1'),
('WSH', '1941', '6', '5', '0', '3'),
('WSH', '1942', '10', '1', '0', '1'),
('WSH', '1943', '6', '3', '1', '1'),
('WSH', '1944', '6', '3', '1', '3'),
('WSH', '1945', '8', '2', '0', '1'),
('WSH', '1946', '5', '5', '1', '3'),
('WSH', '1947', '4', '8', '0', '4'),
('WSH', '1948', '7', '5', '0', '2'),
('WSH', '1949', '4', '7', '1', '4'),
('WSH', '1950', '3', '9', '0', '6'),
('WSH', '1951', '5', '7', '0', '3'),
('WSH', '1952', '4', '8', '0', '5'),
('WSH', '1953', '6', '5', '1', '3'),
('WSH', '1954', '3', '9', '0', '5'),
('WSH', '1955', '8', '4', '0', '2'),
('WSH', '1956', '6', '6', '0', '3'),
('WSH', '1957', '5', '6', '1', '4'),
('WSH', '1958', '4', '7', '1', '4'),
('WSH', '1959', '3', '9', '0', '5'),
('WSH', '1960', '1', '9', '2', '6'),
('WSH', '1961', '1', '12', '1', '7'),
('WSH', '1962', '5', '7', '2', '4'),
('WSH', '1963', '3', '11', '0', '6'),
('WSH', '1964', '6', '8', '0', '3'),
('WSH', '1965', '6', '8', '0', '4'),
('WSH', '1966', '7', '7', '0', '5'),
('WSH', '1967', '5', '6', '3', '3'),
('WSH', '1968', '5', '9', '0', '3'),
('WSH', '1969', '7', '5', '2', '2'),
('WSH', '1970', '6', '8', '0', '4'),
('WSH', '1971', '9', '4', '1', '2'),
('WSH', '1972', '11', '3', '0', '1'),
('WSH', '1973', '10', '4', '0', '2'),
('WSH', '1974', '10', '4', '0', '2'),
('WSH', '1975', '8', '6', '0', '3'),
('WSH', '1976', '10', '4', '0', '2'),
('WSH', '1977', '9', '5', '0', '2'),
('WSH', '1978', '8', '8', '0', '3'),
('WSH', '1979', '10', '6', '0', '3'),
('WSH', '1980', '6', '10', '0', '3'),
('WSH', '1981', '8', '8', '0', '4'),
('WSH', '1982', '8', '1', '0', '1'),
('WSH', '1983', '14', '2', '0', '1'),
('WSH', '1984', '11', '5', '0', '1'),
('WSH', '1985', '10', '6', '0', '3'),
('WSH', '1986', '12', '4', '0', '2'),
('WSH', '1987', '11', '4', '0', '1'),
('WSH', '1988', '7', '9', '0', '3'),
('WSH', '1989', '10', '6', '0', '3'),
('WSH', '1990', '10', '6', '0', '3'),
('WSH', '1991', '14', '2', '0', '1'),
('WSH', '1992', '9', '7', '0', '3'),
('WSH', '1993', '4', '12', '0', '5'),
('WSH', '1994', '3', '13', '0', '5'),
('WSH', '1995', '6', '10', '0', '3'),
('WSH', '1996', '9', '7', '0', '3'),
('WSH', '1997', '8', '7', '1', '2'),
('WSH', '1998', '6', '10', '0', '4'),
('WSH', '1999', '10', '6', '0', '1'),
('WSH', '2000', '8', '8', '0', '3'),
('WSH', '2001', '8', '8', '0', '2'),
('WSH', '2002', '7', '9', '0', '3'),
('WSH', '2003', '5', '11', '0', '3'),
('WSH', '2004', '6', '10', '0', '4'),
('WSH', '2005', '10', '6', '0', '2'),
('WSH', '2006', '5', '11', '0', '4'),
('WSH', '2007', '9', '7', '0', '3'),
('WSH', '2008', '8', '8', '0', '4'),
('WSH', '2009', '4', '12', '0', '4'),
('WSH', '2010', '6', '10', '0', '4'),
('WSH', '2011', '5', '11', '0', '4'),
('WSH', '2012', '10', '6', '0', '1'),
('WSH', '2013', '3', '13', '0', '4'),
('WSH', '2014', '4', '12', '0', '4'),
('DEC', '1920', '10', '1', '2', '2'),
('CHI', '1921', '9', '1', '1', '1'),
('CHI', '1922', '9', '3', '0', '2'),
('CHI', '1923', '9', '2', '1', '2'),
('CHI', '1924', '6', '1', '4', '2'),
('CHI', '1925', '9', '5', '3', '7'),
('CHI', '1926', '12', '1', '3', '2'),
('CHI', '1927', '9', '3', '2', '3'),
('CHI', '1928', '7', '5', '1', '5'),
('CHI', '1929', '4', '9', '2', '9'),
('CHI', '1930', '9', '4', '1', '3'),
('CHI', '1931', '8', '5', '0', '3'),
('CHI', '1932', '7', '1', '6', '1'),
('CHI', '1933', '10', '2', '1', '1'),
('CHI', '1934', '13', '0', '0', '1'),
('CHI', '1935', '6', '4', '2', '3'),
('CHI', '1936', '9', '3', '0', '2'),
('CHI', '1937', '9', '1', '1', '1'),
('CHI', '1938', '6', '5', '0', '3'),
('CHI', '1939', '8', '3', '0', '2'),
('CHI', '1940', '8', '3', '0', '1'),
('CHI', '1941', '10', '1', '0', '1'),
('CHI', '1942', '11', '0', '0', '1'),
('CHI', '1943', '8', '1', '1', '1'),
('CHI', '1944', '6', '3', '1', '2'),
('CHI', '1945', '3', '7', '0', '4'),
('CHI', '1946', '8', '2', '1', '1'),
('CHI', '1947', '8', '4', '0', '2'),
('CHI', '1948', '10', '2', '0', '2'),
('CHI', '1949', '9', '3', '0', '2'),
('CHI', '1950', '9', '3', '0', '2'),
('CHI', '1951', '7', '5', '0', '4'),
('CHI', '1952', '5', '7', '0', '5'),
('CHI', '1953', '3', '8', '1', '4'),
('CHI', '1954', '8', '4', '0', '2'),
('CHI', '1955', '8', '4', '0', '2'),
('CHI', '1956', '9', '2', '1', '1'),
('CHI', '1957', '5', '7', '0', '5'),
('CHI', '1958', '8', '4', '0', '2'),
('CHI', '1959', '8', '4', '0', '2'),
('CHI', '1960', '5', '6', '1', '5'),
('CHI', '1961', '8', '6', '0', '3'),
('CHI', '1962', '9', '5', '0', '3'),
('CHI', '1963', '11', '1', '2', '1'),
('CHI', '1964', '5', '9', '0', '6'),
('CHI', '1965', '9', '5', '0', '3'),
('CHI', '1966', '5', '7', '2', '5'),
('CHI', '1967', '7', '6', '1', '2'),
('CHI', '1968', '7', '7', '0', '2'),
('CHI', '1969', '1', '13', '0', '4'),
('CHI', '1970', '6', '8', '0', '4'),
('CHI', '1971', '6', '8', '0', '3'),
('CHI', '1972', '4', '9', '1', '4'),
('CHI', '1973', '3', '11', '0', '4'),
('CHI', '1974', '4', '10', '0', '4'),
('CHI', '1975', '4', '10', '0', '3'),
('CHI', '1976', '7', '7', '0', '2'),
('CHI', '1977', '9', '5', '0', '2'),
('CHI', '1978', '7', '9', '0', '4'),
('CHI', '1979', '10', '6', '0', '2'),
('CHI', '1980', '7', '9', '0', '3'),
('CHI', '1981', '6', '10', '0', '5'),
('CHI', '1982', '3', '6', '0', '1'),
('CHI', '1983', '8', '8', '0', '3'),
('CHI', '1984', '10', '6', '0', '1'),
('CHI', '1985', '15', '1', '0', '1'),
('CHI', '1986', '14', '2', '0', '1'),
('CHI', '1987', '11', '4', '0', '1'),
('CHI', '1988', '12', '4', '0', '1'),
('CHI', '1989', '6', '10', '0', '4'),
('CHI', '1990', '11', '5', '0', '1'),
('CHI', '1991', '11', '5', '0', '2'),
('CHI', '1992', '5', '11', '0', '4'),
('CHI', '1993', '7', '9', '0', '4'),
('CHI', '1994', '9', '7', '0', '4'),
('CHI', '1995', '9', '7', '0', '3'),
('CHI', '1996', '7', '9', '0', '3'),
('CHI', '1997', '4', '12', '0', '5'),
('CHI', '1998', '4', '12', '0', '5'),
('CHI', '1999', '6', '10', '0', '5'),
('CHI', '2000', '5', '11', '0', '5'),
('CHI', '2001', '13', '3', '0', '1'),
('CHI', '2002', '4', '12', '0', '3'),
('CHI', '2003', '7', '9', '0', '3'),
('CHI', '2004', '5', '11', '0', '4'),
('CHI', '2005', '11', '5', '0', '1'),
('CHI', '2006', '13', '3', '0', '1'),
('CHI', '2007', '7', '9', '0', '4'),
('CHI', '2008', '9', '7', '0', '2'),
('CHI', '2009', '7', '9', '0', '3'),
('CHI', '2010', '11', '5', '0', '1'),
('CHI', '2011', '8', '8', '0', '3'),
('CHI', '2012', '10', '6', '0', '3'),
('CHI', '2013', '8', '8', '0', '2'),
('CHI', '2014', '5', '11', '0', '4'),
('POR', '1930', '5', '6', '3', '8'),
('POR', '1931', '11', '3', '0', '2'),
('POR', '1932', '6', '2', '4', '3'),
('POR', '1933', '6', '5', '0', '2'),
('DET', '1934', '10', '3', '0', '2'),
('DET', '1935', '7', '3', '2', '1'),
('DET', '1936', '8', '4', '0', '3'),
('DET', '1937', '7', '4', '0', '2'),
('DET', '1938', '7', '4', '0', '2'),
('DET', '1939', '6', '5', '0', '3'),
('DET', '1940', '5', '5', '1', '3'),
('DET', '1941', '4', '6', '1', '3'),
('DET', '1942', '0', '11', '0', '5'),
('DET', '1943', '3', '6', '1', '3'),
('DET', '1944', '6', '3', '1', '2'),
('DET', '1945', '7', '3', '0', '2'),
('DET', '1946', '1', '10', '0', '5'),
('DET', '1947', '3', '9', '0', '5'),
('DET', '1948', '2', '10', '0', '5'),
('DET', '1949', '4', '8', '0', '4'),
('DET', '1950', '6', '6', '0', '4'),
('DET', '1951', '7', '4', '1', '2'),
('DET', '1952', '9', '3', '0', '1'),
('DET', '1953', '10', '2', '0', '1'),
('DET', '1954', '9', '2', '1', '1'),
('DET', '1955', '3', '9', '0', '6'),
('DET', '1956', '9', '3', '0', '2'),
('DET', '1957', '8', '4', '0', '1'),
('DET', '1958', '4', '7', '1', '5'),
('DET', '1959', '3', '8', '1', '5'),
('DET', '1960', '7', '5', '0', '2'),
('DET', '1961', '8', '5', '1', '2'),
('DET', '1962', '11', '3', '0', '2'),
('DET', '1963', '5', '8', '1', '4'),
('DET', '1964', '7', '5', '2', '4'),
('DET', '1965', '6', '7', '1', '6'),
('DET', '1966', '4', '9', '1', '6'),
('DET', '1967', '5', '7', '2', '3'),
('DET', '1968', '4', '8', '2', '4'),
('DET', '1969', '9', '4', '1', '2'),
('DET', '1970', '10', '4', '0', '2'),
('DET', '1971', '7', '6', '1', '2'),
('DET', '1972', '8', '5', '1', '2'),
('DET', '1973', '6', '7', '1', '2'),
('DET', '1974', '7', '7', '0', '2'),
('DET', '1975', '7', '7', '0', '2'),
('DET', '1976', '6', '8', '0', '3'),
('DET', '1977', '6', '8', '0', '3'),
('DET', '1978', '7', '9', '0', '3'),
('DET', '1979', '2', '14', '0', '5'),
('DET', '1980', '9', '7', '0', '2'),
('DET', '1981', '8', '8', '0', '2'),
('DET', '1982', '4', '5', '0', '8'),
('DET', '1983', '9', '7', '0', '1'),
('DET', '1984', '4', '11', '1', '4'),
('DET', '1985', '7', '9', '0', '4'),
('DET', '1986', '5', '11', '0', '3'),
('DET', '1987', '4', '11', '0', '5'),
('DET', '1988', '4', '12', '0', '4'),
('DET', '1989', '7', '9', '0', '3'),
('DET', '1990', '6', '10', '0', '3'),
('DET', '1991', '12', '4', '0', '1'),
('DET', '1992', '5', '11', '0', '5'),
('DET', '1993', '10', '6', '0', '1'),
('DET', '1994', '9', '7', '0', '3'),
('DET', '1995', '10', '6', '0', '2'),
('DET', '1996', '5', '11', '0', '5'),
('DET', '1997', '9', '7', '0', '3'),
('DET', '1998', '5', '11', '0', '4'),
('DET', '1999', '8', '8', '0', '3'),
('DET', '2000', '9', '7', '0', '4'),
('DET', '2001', '2', '14', '0', '5'),
('DET', '2002', '3', '13', '0', '4'),
('DET', '2003', '5', '11', '0', '4'),
('DET', '2004', '6', '10', '0', '3'),
('DET', '2005', '5', '11', '0', '3'),
('DET', '2006', '3', '13', '0', '4'),
('DET', '2007', '7', '9', '0', '3'),
('DET', '2008', '0', '16', '0', '4'),
('DET', '2009', '2', '14', '0', '4'),
('DET', '2010', '6', '10', '0', '3'),
('DET', '2011', '10', '6', '0', '2'),
('DET', '2012', '4', '12', '0', '4'),
('DET', '2013', '7', '9', '0', '3'),
('DET', '2014', '11', '5', '0', '2'),
('GB', '1921', '3', '2', '1', '6'),
('GB', '1922', '4', '3', '3', '7'),
('GB', '1923', '7', '2', '1', '3'),
('GB', '1924', '7', '4', '0', '6'),
('GB', '1925', '8', '5', '0', '9'),
('GB', '1926', '7', '3', '3', '5'),
('GB', '1927', '7', '2', '1', '3'),
('GB', '1928', '6', '4', '3', '4'),
('GB', '1929', '12', '0', '1', '1'),
('GB', '1930', '10', '3', '1', '1'),
('GB', '1931', '12', '2', '0', '1'),
('GB', '1932', '10', '3', '1', '2'),
('GB', '1933', '5', '7', '1', '3'),
('GB', '1934', '7', '6', '0', '3'),
('GB', '1935', '8', '4', '0', '2'),
('GB', '1936', '10', '1', '1', '1'),
('GB', '1937', '7', '4', '0', '2'),
('GB', '1938', '8', '3', '0', '1'),
('GB', '1939', '9', '2', '0', '1'),
('GB', '1940', '6', '4', '1', '2'),
('GB', '1941', '10', '1', '0', '1'),
('GB', '1942', '8', '2', '1', '2'),
('GB', '1943', '7', '2', '1', '2'),
('GB', '1944', '8', '2', '0', '1'),
('GB', '1945', '6', '4', '0', '3'),
('GB', '1946', '6', '5', '0', '3'),
('GB', '1947', '6', '5', '1', '3'),
('GB', '1948', '3', '9', '0', '4'),
('GB', '1949', '2', '10', '0', '5'),
('GB', '1950', '3', '9', '0', '5'),
('GB', '1951', '3', '9', '0', '5'),
('GB', '1952', '6', '6', '0', '4'),
('GB', '1953', '2', '9', '1', '6'),
('GB', '1954', '4', '8', '0', '5'),
('GB', '1955', '6', '6', '0', '3'),
('GB', '1956', '4', '8', '0', '5'),
('GB', '1957', '3', '9', '0', '6'),
('GB', '1958', '1', '10', '1', '6'),
('GB', '1959', '7', '5', '0', '3'),
('GB', '1960', '8', '4', '0', '1'),
('GB', '1961', '11', '3', '0', '1'),
('GB', '1962', '13', '1', '0', '1'),
('GB', '1963', '11', '2', '1', '2'),
('GB', '1964', '8', '5', '1', '2'),
('GB', '1965', '10', '3', '1', '1'),
('GB', '1966', '12', '2', '0', '1'),
('GB', '1967', '9', '4', '1', '1'),
('GB', '1968', '6', '7', '1', '3'),
('GB', '1969', '8', '6', '0', '3'),
('GB', '1970', '6', '8', '0', '3'),
('GB', '1971', '4', '8', '2', '4'),
('GB', '1972', '10', '4', '0', '1'),
('GB', '1973', '5', '7', '2', '3'),
('GB', '1974', '6', '8', '0', '3'),
('GB', '1975', '4', '10', '0', '3'),
('GB', '1976', '5', '9', '0', '4'),
('GB', '1977', '4', '10', '0', '4'),
('GB', '1978', '8', '7', '1', '2'),
('GB', '1979', '5', '11', '0', '4'),
('GB', '1980', '5', '10', '1', '4'),
('GB', '1981', '8', '8', '0', '2'),
('GB', '1982', '5', '3', '1', '3'),
('GB', '1983', '8', '8', '0', '2'),
('GB', '1984', '8', '8', '0', '2'),
('GB', '1985', '8', '8', '0', '2'),
('GB', '1986', '4', '12', '0', '4'),
('GB', '1987', '5', '9', '1', '3'),
('GB', '1988', '4', '12', '0', '5'),
('GB', '1989', '10', '6', '0', '2'),
('GB', '1990', '6', '10', '0', '4'),
('GB', '1991', '4', '12', '0', '4'),
('GB', '1992', '9', '7', '0', '2'),
('GB', '1993', '9', '7', '0', '2'),
('GB', '1994', '9', '7', '0', '2'),
('GB', '1995', '11', '5', '0', '1'),
('GB', '1996', '13', '3', '0', '1'),
('GB', '1997', '13', '3', '0', '1'),
('GB', '1998', '11', '5', '0', '2'),
('GB', '1999', '8', '8', '0', '4'),
('GB', '2000', '9', '7', '0', '3'),
('GB', '2001', '12', '4', '0', '2'),
('GB', '2002', '12', '4', '0', '1'),
('GB', '2003', '10', '6', '0', '1'),
('GB', '2004', '10', '6', '0', '1'),
('GB', '2005', '4', '12', '0', '4'),
('GB', '2006', '8', '8', '0', '2'),
('GB', '2007', '13', '3', '0', '1'),
('GB', '2008', '6', '10', '0', '3'),
('GB', '2009', '11', '5', '0', '2'),
('GB', '2010', '10', '6', '0', '2'),
('GB', '2011', '15', '1', '0', '1'),
('GB', '2012', '11', '5', '0', '1'),
('GB', '2013', '8', '7', '1', '1'),
('GB', '2014', '12', '4', '0', '1'),
('MIN', '1961', '3', '11', '0', '7'),
('MIN', '1962', '2', '11', '1', '6'),
('MIN', '1963', '5', '8', '1', '4'),
('MIN', '1964', '8', '5', '1', '2'),
('MIN', '1965', '7', '7', '0', '5'),
('MIN', '1966', '4', '9', '1', '6'),
('MIN', '1967', '3', '8', '3', '4'),
('MIN', '1968', '8', '6', '0', '1'),
('MIN', '1969', '12', '2', '0', '1'),
('MIN', '1970', '12', '2', '0', '1'),
('MIN', '1971', '11', '3', '0', '1'),
('MIN', '1972', '7', '7', '0', '3'),
('MIN', '1973', '12', '2', '0', '1'),
('MIN', '1974', '10', '4', '0', '1'),
('MIN', '1975', '12', '2', '0', '1'),
('MIN', '1976', '11', '2', '1', '1'),
('MIN', '1977', '9', '5', '0', '1'),
('MIN', '1978', '8', '7', '1', '1'),
('MIN', '1979', '7', '9', '0', '3'),
('MIN', '1980', '9', '7', '0', '1'),
('MIN', '1981', '7', '9', '0', '4'),
('MIN', '1982', '5', '4', '0', '4'),
('MIN', '1983', '8', '8', '0', '4'),
('MIN', '1984', '3', '13', '0', '5'),
('MIN', '1985', '7', '9', '0', '3'),
('MIN', '1986', '9', '7', '0', '2'),
('MIN', '1987', '8', '7', '0', '2'),
('MIN', '1988', '11', '5', '0', '2'),
('MIN', '1989', '10', '6', '0', '1'),
('MIN', '1990', '6', '10', '0', '5'),
('MIN', '1991', '8', '8', '0', '3'),
('MIN', '1992', '11', '5', '0', '1'),
('MIN', '1993', '9', '7', '0', '2'),
('MIN', '1994', '10', '6', '0', '1'),
('MIN', '1995', '8', '8', '0', '4'),
('MIN', '1996', '9', '7', '0', '2'),
('MIN', '1997', '9', '7', '0', '4'),
('MIN', '1998', '15', '1', '0', '1'),
('MIN', '1999', '10', '6', '0', '2'),
('MIN', '2000', '11', '5', '0', '1'),
('MIN', '2001', '5', '11', '0', '4'),
('MIN', '2002', '6', '10', '0', '2'),
('MIN', '2003', '9', '7', '0', '2'),
('MIN', '2004', '8', '8', '0', '2'),
('MIN', '2005', '9', '7', '0', '2'),
('MIN', '2006', '6', '10', '0', '3'),
('MIN', '2007', '8', '8', '0', '2'),
('MIN', '2008', '10', '6', '0', '1'),
('MIN', '2009', '12', '4', '0', '1'),
('MIN', '2010', '6', '10', '0', '4'),
('MIN', '2011', '3', '13', '0', '4'),
('MIN', '2012', '10', '6', '0', '2'),
('MIN', '2013', '5', '10', '1', '4'),
('MIN', '2014', '7', '9', '0', '3'),
('ATL', '1966', '3', '11', '0', '7'),
('ATL', '1967', '1', '12', '1', '4'),
('ATL', '1968', '2', '12', '0', '4'),
('ATL', '1969', '6', '8', '0', '3'),
('ATL', '1970', '4', '8', '2', '3'),
('ATL', '1971', '7', '6', '1', '3'),
('ATL', '1972', '7', '7', '0', '2'),
('ATL', '1973', '9', '5', '0', '2'),
('ATL', '1974', '3', '11', '0', '4'),
('ATL', '1975', '4', '10', '0', '3'),
('ATL', '1976', '4', '10', '0', '4'),
('ATL', '1977', '7', '7', '0', '2'),
('ATL', '1978', '9', '7', '0', '2'),
('ATL', '1979', '6', '10', '0', '3'),
('ATL', '1980', '12', '4', '0', '1'),
('ATL', '1981', '7', '9', '0', '2'),
('ATL', '1982', '5', '4', '0', '5'),
('ATL', '1983', '7', '9', '0', '4'),
('ATL', '1984', '4', '12', '0', '4'),
('ATL', '1985', '4', '12', '0', '4'),
('ATL', '1986', '7', '8', '1', '3'),
('ATL', '1987', '3', '12', '0', '4'),
('ATL', '1988', '5', '11', '0', '4'),
('ATL', '1989', '3', '13', '0', '4'),
('ATL', '1990', '5', '11', '0', '4'),
('ATL', '1991', '10', '6', '0', '2'),
('ATL', '1992', '6', '10', '0', '3'),
('ATL', '1993', '6', '10', '0', '3'),
('ATL', '1994', '7', '9', '0', '3'),
('ATL', '1995', '9', '7', '0', '2'),
('ATL', '1996', '3', '13', '0', '4'),
('ATL', '1997', '7', '9', '0', '3'),
('ATL', '1998', '14', '2', '0', '1'),
('ATL', '1999', '5', '11', '0', '3'),
('ATL', '2000', '4', '12', '0', '5'),
('ATL', '2001', '7', '9', '0', '4'),
('ATL', '2002', '9', '6', '1', '2'),
('ATL', '2003', '5', '11', '0', '4'),
('ATL', '2004', '11', '5', '0', '1'),
('ATL', '2005', '8', '8', '0', '3'),
('ATL', '2006', '7', '9', '0', '3'),
('ATL', '2007', '4', '12', '0', '4'),
('ATL', '2008', '11', '5', '0', '2'),
('ATL', '2009', '9', '7', '0', '2'),
('ATL', '2010', '13', '3', '0', '1'),
('ATL', '2011', '10', '6', '0', '2'),
('ATL', '2012', '13', '3', '0', '1'),
('ATL', '2013', '4', '12', '0', '3'),
('ATL', '2014', '6', '10', '0', '3'),
('CAR', '1995', '7', '9', '0', '4'),
('CAR', '1996', '12', '4', '0', '1'),
('CAR', '1997', '7', '9', '0', '2'),
('CAR', '1998', '4', '12', '0', '4'),
('CAR', '1999', '8', '8', '0', '2'),
('CAR', '2000', '7', '9', '0', '3'),
('CAR', '2001', '1', '15', '0', '5'),
('CAR', '2002', '7', '9', '0', '4'),
('CAR', '2003', '11', '5', '0', '1'),
('CAR', '2004', '7', '9', '0', '3'),
('CAR', '2005', '11', '5', '0', '2'),
('CAR', '2006', '8', '8', '0', '2'),
('CAR', '2007', '7', '9', '0', '2'),
('CAR', '2008', '12', '4', '0', '1'),
('CAR', '2009', '8', '8', '0', '3'),
('CAR', '2010', '2', '14', '0', '4'),
('CAR', '2011', '6', '10', '0', '3'),
('CAR', '2012', '7', '9', '0', '2'),
('CAR', '2013', '12', '4', '0', '1'),
('CAR', '2014', '7', '8', '1', '1'),
('NO', '1967', '3', '11', '0', '4'),
('NO', '1968', '4', '9', '1', '3'),
('NO', '1969', '5', '9', '0', '3'),
('NO', '1970', '2', '11', '1', '4'),
('NO', '1971', '4', '8', '2', '4'),
('NO', '1972', '2', '11', '1', '4'),
('NO', '1973', '5', '9', '0', '3'),
('NO', '1974', '5', '9', '0', '3'),
('NO', '1975', '2', '12', '0', '4'),
('NO', '1976', '4', '10', '0', '3'),
('NO', '1977', '3', '11', '0', '4'),
('NO', '1978', '7', '9', '0', '3'),
('NO', '1979', '8', '8', '0', '2'),
('NO', '1980', '1', '15', '0', '4'),
('NO', '1981', '4', '12', '0', '4'),
('NO', '1982', '4', '5', '0', '9'),
('NO', '1983', '8', '8', '0', '3'),
('NO', '1984', '7', '9', '0', '3'),
('NO', '1985', '5', '11', '0', '4'),
('NO', '1986', '7', '9', '0', '4'),
('NO', '1987', '12', '3', '0', '2'),
('NO', '1988', '10', '6', '0', '3'),
('NO', '1989', '9', '7', '0', '3'),
('NO', '1990', '8', '8', '0', '2'),
('NO', '1991', '11', '5', '0', '1'),
('NO', '1992', '12', '4', '0', '2'),
('NO', '1993', '8', '8', '0', '2'),
('NO', '1994', '7', '9', '0', '2'),
('NO', '1995', '7', '9', '0', '5'),
('NO', '1996', '3', '13', '0', '5'),
('NO', '1997', '6', '10', '0', '3'),
('NO', '1998', '6', '10', '0', '3'),
('NO', '1999', '3', '13', '0', '5'),
('NO', '2000', '10', '6', '0', '1'),
('NO', '2001', '7', '9', '0', '3'),
('NO', '2002', '9', '7', '0', '3'),
('NO', '2003', '8', '8', '0', '2'),
('NO', '2004', '8', '8', '0', '2'),
('NO', '2005', '3', '13', '0', '4'),
('NO', '2006', '10', '6', '0', '1'),
('NO', '2007', '7', '9', '0', '2'),
('NO', '2008', '8', '8', '0', '4'),
('NO', '2009', '13', '3', '0', '1'),
('NO', '2010', '11', '5', '0', '2'),
('NO', '2011', '13', '3', '0', '1'),
('NO', '2012', '7', '9', '0', '3'),
('NO', '2013', '11', '5', '0', '2'),
('NO', '2014', '7', '9', '0', '2'),
('TB', '1976', '0', '14', '0', '5'),
('TB', '1977', '2', '12', '0', '5'),
('TB', '1978', '5', '11', '0', '5'),
('TB', '1979', '10', '6', '0', '1'),
('TB', '1980', '5', '10', '1', '4'),
('TB', '1981', '9', '7', '0', '1'),
('TB', '1982', '5', '4', '0', '7'),
('TB', '1983', '2', '14', '0', '5'),
('TB', '1984', '6', '10', '0', '3'),
('TB', '1985', '2', '14', '0', '5'),
('TB', '1986', '2', '14', '0', '5'),
('TB', '1987', '4', '11', '0', '4'),
('TB', '1988', '5', '11', '0', '3'),
('TB', '1989', '5', '11', '0', '5'),
('TB', '1990', '6', '10', '0', '2'),
('TB', '1991', '3', '13', '0', '5'),
('TB', '1992', '5', '11', '0', '3'),
('TB', '1993', '5', '11', '0', '5'),
('TB', '1994', '6', '10', '0', '5'),
('TB', '1995', '7', '9', '0', '5'),
('TB', '1996', '6', '10', '0', '4'),
('TB', '1997', '10', '6', '0', '2'),
('TB', '1998', '8', '8', '0', '3'),
('TB', '1999', '11', '5', '0', '1'),
('TB', '2000', '10', '6', '0', '2'),
('TB', '2001', '9', '7', '0', '3'),
('TB', '2002', '12', '4', '0', '1'),
('TB', '2003', '7', '9', '0', '3'),
('TB', '2004', '5', '11', '0', '4'),
('TB', '2005', '11', '5', '0', '1'),
('TB', '2006', '4', '12', '0', '4'),
('TB', '2007', '9', '7', '0', '1'),
('TB', '2008', '9', '7', '0', '3'),
('TB', '2009', '3', '13', '0', '4'),
('TB', '2010', '10', '6', '0', '3'),
('TB', '2011', '4', '12', '0', '4'),
('TB', '2012', '7', '9', '0', '4'),
('TB', '2013', '4', '12', '0', '4'),
('TB', '2014', '2', '14', '0', '4'),
('CHC', '1920', '6', '2', '2', '4'),
('CHC', '1921', '3', '3', '2', '9'),
('CHC', '1922', '8', '3', '0', '3'),
('CHC', '1923', '8', '4', '0', '6'),
('CHC', '1924', '5', '4', '1', '8'),
('CHC', '1925', '11', '2', '1', '1'),
('CHC', '1926', '5', '6', '1', '1'),
('CHC', '1927', '3', '7', '1', '9'),
('CHC', '1928', '1', '5', '0', '9'),
('CHC', '1929', '6', '6', '1', '4'),
('CHC', '1930', '5', '6', '2', '7'),
('CHC', '1931', '5', '4', '0', '4'),
('CHC', '1932', '2', '6', '2', '7'),
('CHC', '1933', '1', '9', '1', '5'),
('CHC', '1934', '5', '6', '0', '4'),
('CHC', '1935', '6', '4', '2', '3'),
('CHC', '1936', '3', '8', '1', '4'),
('CHC', '1937', '5', '5', '1', '4'),
('CHC', '1938', '2', '9', '0', '5'),
('CHC', '1939', '1', '10', '0', '5'),
('CHC', '1940', '2', '7', '2', '5'),
('CHC', '1941', '3', '7', '1', '4'),
('CHC', '1942', '3', '8', '0', '4'),
('CHC', '1943', '0', '10', '0', '4'),
('CP', '1944', '0', '10', '0', '5'),
('CHC', '1945', '1', '9', '0', '5'),
('CHC', '1946', '6', '5', '0', '3'),
('CHC', '1947', '9', '3', '0', '1'),
('CHC', '1948', '11', '1', '0', '1'),
('CHC', '1949', '6', '5', '1', '3'),
('CHC', '1950', '5', '7', '0', '5'),
('CHC', '1951', '3', '9', '0', '6'),
('CHC', '1952', '4', '8', '0', '5'),
('CHC', '1953', '1', '10', '1', '6'),
('CHC', '1954', '2', '10', '0', '6'),
('CHC', '1955', '4', '7', '1', '4'),
('CHC', '1956', '7', '5', '0', '2'),
('CHC', '1957', '3', '9', '0', '6'),
('CHC', '1958', '2', '9', '1', '5'),
('CHC', '1959', '2', '10', '0', '6'),
('SLC', '1960', '6', '5', '1', '4'),
('SLC', '1961', '7', '7', '0', '4'),
('SLC', '1962', '4', '9', '1', '6'),
('SLC', '1963', '9', '5', '0', '3'),
('SLC', '1964', '9', '3', '2', '2'),
('SLC', '1965', '5', '9', '0', '5'),
('SLC', '1966', '8', '5', '1', '4'),
('SLC', '1967', '6', '7', '1', '3'),
('SLC', '1968', '9', '4', '1', '2'),
('SLC', '1969', '4', '9', '1', '3'),
('SLC', '1970', '8', '5', '1', '3'),
('SLC', '1971', '4', '9', '1', '4'),
('SLC', '1972', '4', '9', '1', '4'),
('SLC', '1973', '4', '9', '1', '4'),
('SLC', '1974', '10', '4', '0', '1'),
('SLC', '1975', '11', '3', '0', '1'),
('SLC', '1976', '10', '4', '0', '3'),
('SLC', '1977', '7', '7', '0', '3'),
('SLC', '1978', '6', '10', '0', '4'),
('SLC', '1979', '5', '11', '0', '5'),
('SLC', '1980', '5', '11', '0', '4'),
('SLC', '1981', '7', '9', '0', '5'),
('SLC', '1982', '5', '4', '0', '6'),
('SLC', '1983', '8', '7', '1', '3'),
('SLC', '1984', '9', '7', '0', '3'),
('SLC', '1985', '5', '11', '0', '5'),
('SLC', '1986', '4', '11', '1', '5'),
('SLC', '1987', '7', '8', '0', '3'),
('PHC', '1988', '7', '9', '0', '4'),
('PHC', '1989', '5', '11', '0', '4'),
('PHC', '1990', '5', '11', '0', '5'),
('PHC', '1991', '4', '12', '0', '5'),
('PHC', '1992', '4', '12', '0', '5'),
('PHC', '1993', '7', '9', '0', '4'),
('ARI', '1994', '8', '8', '0', '3'),
('ARI', '1995', '4', '12', '0', '5'),
('ARI', '1996', '7', '9', '0', '4'),
('ARI', '1997', '4', '12', '0', '5'),
('ARI', '1998', '9', '7', '0', '2'),
('ARI', '1999', '6', '10', '0', '4'),
('ARI', '2000', '3', '13', '0', '5'),
('ARI', '2001', '7', '9', '0', '4'),
('ARI', '2002', '5', '11', '0', '4'),
('ARI', '2003', '4', '12', '0', '4'),
('ARI', '2004', '6', '10', '0', '3'),
('ARI', '2005', '5', '11', '0', '3'),
('ARI', '2006', '5', '11', '0', '4'),
('ARI', '2007', '8', '8', '0', '2'),
('ARI', '2008', '9', '7', '0', '1'),
('ARI', '2009', '10', '6', '0', '1'),
('ARI', '2010', '5', '11', '0', '4'),
('ARI', '2011', '8', '8', '0', '2'),
('ARI', '2012', '5', '11', '0', '4'),
('ARI', '2013', '10', '6', '0', '3'),
('ARI', '2014', '11', '5', '0', '2'),
('CLR', '1936', '5', '2', '2', '2'),
('CLR', '1937', '1', '10', '0', '5'),
('CLR', '1938', '4', '7', '0', '4'),
('CLR', '1939', '5', '5', '1', '4'),
('CLR', '1940', '4', '6', '1', '4'),
('CLR', '1941', '2', '9', '0', '5'),
('CLR', '1942', '5', '6', '0', '3'),
('CLR', '1944', '4', '6', '0', '4'),
('CLR', '1945', '9', '1', '0', '1'),
('LRM', '1946', '6', '4', '1', '2'),
('LRM', '1947', '6', '6', '0', '4'),
('LRM', '1948', '6', '5', '1', '3'),
('LRM', '1949', '8', '2', '2', '1'),
('LRM', '1950', '9', '3', '0', '1'),
('LRM', '1951', '8', '4', '0', '1'),
('LRM', '1952', '9', '3', '0', '2'),
('LRM', '1953', '8', '3', '1', '3'),
('LRM', '1954', '6', '5', '1', '4'),
('LRM', '1955', '8', '3', '1', '1'),
('LRM', '1956', '4', '8', '0', '5'),
('LRM', '1957', '6', '6', '0', '4'),
('LRM', '1958', '8', '4', '0', '2'),
('LRM', '1959', '2', '10', '0', '6'),
('LRM', '1960', '4', '7', '1', '6'),
('LRM', '1961', '4', '10', '0', '6'),
('LRM', '1962', '1', '12', '1', '7'),
('LRM', '1963', '5', '9', '0', '6'),
('LRM', '1964', '5', '7', '2', '5'),
('LRM', '1965', '4', '10', '0', '7'),
('LRM', '1966', '8', '6', '0', '3'),
('LRM', '1967', '11', '1', '2', '1'),
('LRM', '1968', '10', '3', '1', '2'),
('LRM', '1969', '11', '3', '0', '1'),
('LRM', '1970', '9', '4', '1', '2'),
('LRM', '1971', '8', '5', '1', '2'),
('LRM', '1972', '6', '7', '1', '3'),
('LRM', '1973', '12', '2', '0', '1'),
('LRM', '1974', '10', '4', '0', '1'),
('LRM', '1975', '12', '2', '0', '1'),
('LRM', '1976', '10', '3', '1', '1'),
('LRM', '1977', '10', '4', '0', '1'),
('LRM', '1978', '12', '4', '0', '1'),
('LRM', '1979', '9', '7', '0', '1'),
('LRM', '1980', '11', '5', '0', '2'),
('LRM', '1981', '6', '10', '0', '3'),
('LRM', '1982', '2', '7', '0', '1'),
('LRM', '1983', '9', '7', '0', '2'),
('LRM', '1984', '10', '6', '0', '2'),
('LRM', '1985', '11', '5', '0', '1'),
('LRM', '1986', '10', '6', '0', '2'),
('LRM', '1987', '6', '9', '0', '3'),
('LRM', '1988', '10', '6', '0', '2'),
('LRM', '1989', '11', '5', '0', '2'),
('LRM', '1990', '5', '11', '0', '3'),
('LRM', '1991', '3', '13', '0', '4'),
('LRM', '1992', '6', '10', '0', '4'),
('LRM', '1993', '5', '11', '0', '4'),
('LRM', '1994', '4', '12', '0', '4'),
('STL', '1995', '7', '9', '0', '3'),
('STL', '1996', '6', '10', '0', '3'),
('STL', '1997', '5', '11', '0', '5'),
('STL', '1998', '4', '12', '0', '5'),
('STL', '1999', '13', '3', '0', '1'),
('STL', '2000', '10', '6', '0', '2'),
('STL', '2001', '14', '2', '0', '1'),
('STL', '2002', '7', '9', '0', '2'),
('STL', '2003', '12', '4', '0', '1'),
('STL', '2004', '8', '8', '0', '2'),
('STL', '2005', '6', '10', '0', '2'),
('STL', '2006', '8', '8', '0', '2'),
('STL', '2007', '3', '13', '0', '4'),
('STL', '2008', '2', '14', '0', '4'),
('STL', '2009', '1', '15', '0', '4'),
('STL', '2010', '7', '9', '0', '2'),
('STL', '2011', '2', '14', '0', '4'),
('STL', '2012', '7', '8', '1', '3'),
('STL', '2013', '7', '9', '0', '4'),
('STL', '2014', '6', '10', '0', '4'),
('SF', '1946', '9', '5', '0', '2'),
('SF', '1947', '8', '4', '2', '2'),
('SF', '1948', '12', '2', '0', '2'),
('SF', '1949', '9', '3', '0', '2'),
('SF', '1950', '3', '9', '0', '5'),
('SF', '1951', '7', '4', '1', '3'),
('SF', '1952', '7', '5', '0', '3'),
('SF', '1953', '9', '3', '0', '3'),
('SF', '1954', '7', '4', '1', '3'),
('SF', '1955', '4', '8', '0', '5'),
('SF', '1956', '5', '6', '1', '3'),
('SF', '1957', '8', '4', '0', '2'),
('SF', '1958', '6', '6', '0', '4'),
('SF', '1959', '7', '5', '0', '4'),
('SF', '1960', '7', '5', '0', '3'),
('SF', '1961', '7', '6', '1', '5'),
('SF', '1962', '6', '8', '0', '5'),
('SF', '1963', '2', '12', '0', '7'),
('SF', '1964', '4', '10', '0', '7'),
('SF', '1965', '7', '6', '1', '4'),
('SF', '1966', '6', '6', '2', '4'),
('SF', '1967', '7', '7', '0', '3'),
('SF', '1968', '7', '6', '1', '3'),
('SF', '1969', '4', '8', '2', '4'),
('SF', '1970', '10', '3', '1', '1'),
('SF', '1971', '9', '5', '0', '1'),
('SF', '1972', '8', '5', '1', '1'),
('SF', '1973', '5', '9', '0', '4'),
('SF', '1974', '6', '8', '0', '2'),
('SF', '1975', '5', '9', '0', '2'),
('SF', '1976', '8', '6', '0', '2'),
('SF', '1977', '5', '9', '0', '3'),
('SF', '1978', '2', '14', '0', '4'),
('SF', '1979', '2', '14', '0', '4'),
('SF', '1980', '6', '10', '0', '3'),
('SF', '1981', '13', '3', '0', '1'),
('SF', '1982', '3', '6', '0', '1'),
('SF', '1983', '10', '6', '0', '1'),
('SF', '1984', '15', '1', '0', '1'),
('SF', '1985', '10', '6', '0', '2'),
('SF', '1986', '10', '5', '1', '1'),
('SF', '1987', '13', '2', '0', '1'),
('SF', '1988', '10', '6', '0', '1'),
('SF', '1989', '14', '2', '0', '1'),
('SF', '1990', '14', '2', '0', '1'),
('SF', '1991', '10', '6', '0', '3'),
('SF', '1992', '14', '2', '0', '1'),
('SF', '1993', '10', '6', '0', '1'),
('SF', '1994', '13', '3', '0', '1'),
('SF', '1995', '11', '5', '0', '1'),
('SF', '1996', '12', '4', '0', '2'),
('SF', '1997', '13', '3', '0', '1'),
('SF', '1998', '12', '4', '0', '2'),
('SF', '1999', '4', '12', '0', '4'),
('SF', '2000', '6', '10', '0', '4'),
('SF', '2001', '12', '4', '0', '2'),
('SF', '2002', '10', '6', '0', '1'),
('SF', '2003', '7', '9', '0', '3'),
('SF', '2004', '2', '14', '0', '4'),
('SF', '2005', '4', '12', '0', '4'),
('SF', '2006', '7', '9', '0', '3'),
('SF', '2007', '5', '11', '0', '3'),
('SF', '2008', '7', '9', '0', '2'),
('SF', '2009', '8', '8', '0', '2'),
('SF', '2010', '6', '10', '0', '3'),
('SF', '2011', '13', '3', '0', '1'),
('SF', '2012', '11', '4', '1', '1'),
('SF', '2013', '12', '4', '0', '2'),
('SF', '2014', '8', '8', '0', '3'),
('SEA', '1976', '2', '12', '0', '5'),
('SEA', '1977', '5', '9', '0', '4'),
('SEA', '1978', '9', '7', '0', '2'),
('SEA', '1979', '9', '7', '0', '3'),
('SEA', '1980', '4', '12', '0', '5'),
('SEA', '1981', '6', '10', '0', '5'),
('SEA', '1982', '4', '5', '0', '8'),
('SEA', '1983', '9', '7', '0', '2'),
('SEA', '1984', '12', '4', '0', '2'),
('SEA', '1985', '8', '8', '0', '3'),
('SEA', '1986', '10', '6', '0', '2'),
('SEA', '1987', '9', '6', '0', '2'),
('SEA', '1988', '9', '7', '0', '1'),
('SEA', '1989', '7', '9', '0', '4'),
('SEA', '1990', '9', '7', '0', '3'),
('SEA', '1991', '7', '9', '0', '4'),
('SEA', '1992', '2', '14', '0', '5'),
('SEA', '1993', '6', '10', '0', '5'),
('SEA', '1994', '6', '10', '0', '5'),
('SEA', '1995', '8', '8', '0', '3'),
('SEA', '1996', '7', '9', '0', '4'),
('SEA', '1997', '8', '8', '0', '3'),
('SEA', '1998', '8', '8', '0', '2'),
('SEA', '1999', '9', '7', '0', '1'),
('SEA', '2000', '6', '10', '0', '4'),
('SEA', '2001', '9', '7', '0', '2'),
('SEA', '2002', '7', '9', '0', '3'),
('SEA', '2003', '10', '6', '0', '2'),
('SEA', '2004', '9', '7', '0', '1'),
('SEA', '2005', '13', '3', '0', '1'),
('SEA', '2006', '9', '7', '0', '1'),
('SEA', '2007', '10', '6', '0', '1'),
('SEA', '2008', '4', '12', '0', '3'),
('SEA', '2009', '5', '11', '0', '3'),
('SEA', '2010', '7', '9', '0', '1'),
('SEA', '2011', '7', '9', '0', '3'),
('SEA', '2012', '11', '5', '0', '2'),
('SEA', '2013', '13', '3', '0', '1'),
('SEA', '2014', '12', '4', '0', '1');
